Index: kde-croatia/kde4/summit/hr/summit/messages/koffice/krita.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/koffice/krita.po	(revision 1161)
+++ kde-croatia/kde4/summit/hr/summit/messages/koffice/krita.po	(revision 1166)
@@ -7,5 +7,5 @@
 "Project-Id-Version: krita 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-07-21 09:02+0200\n"
+"POT-Creation-Date: 2011-07-22 08:59+0200\n"
 "PO-Revision-Date: 2011-03-18 18:21+0100\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
@@ -1315,6 +1315,7 @@
 msgstr ""
 
-#. +> trunk stable
-#: image/filter/kis_filter.cc:38
+#. i18n: ectx: property (text), widget (QPushButton, buttonArtistic)
+#. +> trunk stable
+#: image/filter/kis_filter.cc:38 plugins/tools/tool_text/wdgtextoptions.ui:66
 msgid "Artistic"
 msgstr ""
@@ -1770,5 +1771,5 @@
 #. i18n: ectx: Menu (view_fast_grid_config)
 #. +> trunk stable
-#: krita.rc:53
+#: krita.rc:54
 #, fuzzy
 msgid "Grid Spacing"
@@ -1777,5 +1778,5 @@
 #. i18n: ectx: Menu (Image)
 #. +> trunk stable
-#: krita.rc:73 plugins/colorspaces/lms_f32/lms_f32_plugin.rc:3
+#: krita.rc:74 plugins/colorspaces/lms_f32/lms_f32_plugin.rc:3
 #: plugins/extensions/colorspaceconversion/colorspaceconversion.rc:4
 #: plugins/extensions/dockers/trianglecolorselector/trianglecolorselector.rc:4
@@ -1788,5 +1789,5 @@
 #. i18n: ectx: Menu (Layer)
 #. +> trunk stable
-#: krita.rc:84 plugins/extensions/bracketing2hdr/bracketing2hdr.rc:4
+#: krita.rc:85 plugins/extensions/bracketing2hdr/bracketing2hdr.rc:4
 #: plugins/extensions/histogram/histogram.rc:4
 #: plugins/extensions/tonemapping/tonemapping.rc:4
@@ -1796,5 +1797,5 @@
 #. i18n: ectx: Menu (LayerNew)
 #. +> trunk stable
-#: krita.rc:85 plugins/extensions/bracketing2hdr/bracketing2hdr.rc:5
+#: krita.rc:86 plugins/extensions/bracketing2hdr/bracketing2hdr.rc:5
 #, fuzzy
 msgid "New"
@@ -1804,5 +1805,5 @@
 #. i18n: ectx: Menu (Select)
 #. +> trunk stable
-#: krita.rc:110 plugins/extensions/colorrange/wdg_colorrange.ui:133
+#: krita.rc:111 plugins/extensions/colorrange/wdg_colorrange.ui:133
 #: plugins/extensions/imagesize/imagesize.rc:12
 #: plugins/extensions/modify_selection/modify_selection.rc:4
@@ -1813,5 +1814,5 @@
 #. i18n: ectx: Menu (Filter)
 #. +> trunk stable
-#: krita.rc:124
+#: krita.rc:125
 #, fuzzy
 msgid "Filte&r"
@@ -1820,5 +1821,5 @@
 #. i18n: ectx: Menu (Tools)
 #. +> trunk stable
-#: krita.rc:141 plugins/extensions/extensionsmanager/extensionsmanager.rc:4
+#: krita.rc:142 plugins/extensions/extensionsmanager/extensionsmanager.rc:4
 #, fuzzy
 msgid "&Tools"
@@ -1828,5 +1829,5 @@
 #. i18n: ectx: Menu (settings)
 #. +> trunk stable
-#: krita.rc:144 plugins/filters/bumpmap/wdgbumpmap.ui:115
+#: krita.rc:145 plugins/filters/bumpmap/wdgbumpmap.ui:115
 msgid "Settings"
 msgstr "Postavke"
@@ -1834,5 +1835,5 @@
 #. i18n: ectx: Menu (help)
 #. +> trunk stable
-#: krita.rc:152
+#: krita.rc:153
 #, fuzzy
 msgid "&Help"
@@ -1841,5 +1842,5 @@
 #. i18n: ectx: ToolBar (BrushesAndStuff)
 #. +> trunk stable
-#: krita.rc:160
+#: krita.rc:161
 msgid "Brushes and Stuff"
 msgstr ""
@@ -2419,5 +2420,5 @@
 #: plugins/extensions/bracketing2hdr/wdgbracketing2hdr.ui:162
 #: plugins/extensions/tonemapping/wdgtonemappingdialog.ui:93
-#: ui/kis_view2.cpp:488
+#: ui/kis_view2.cpp:481
 #, fuzzy
 msgid "Cancel"
@@ -3179,5 +3180,5 @@
 #: plugins/extensions/dockers/advancedcolorselector/wdg_color_selector_settings.ui:663
 #: plugins/formats/pdf/pdfimportwidgetbase.ui:186
-#: ui/forms/wdgdisplaysettings.ui:75 ui/kis_paintop_box.cc:136
+#: ui/forms/wdgdisplaysettings.ui:73 ui/kis_paintop_box.cc:136
 #, fuzzy
 msgid "Size:"
@@ -3662,5 +3663,5 @@
 #: plugins/extensions/dropshadow/wdg_dropshadow.ui:40
 #: plugins/filters/colors/wdgcolortoalphabase.ui:17
-#: ui/forms/wdgdisplaysettings.ui:32 ui/forms/wdgdisplaysettings.ui:127
+#: ui/forms/wdgdisplaysettings.ui:32 ui/forms/wdgdisplaysettings.ui:125
 #, fuzzy
 msgid "Color:"
@@ -4535,9 +4536,10 @@
 
 #. i18n: ectx: property (text), item, widget (QComboBox, editMeteringMode)
+#. i18n: ectx: property (text), item, widget (QComboBox, cmbStyle)
 #. i18n: ectx: property (text), item, widget (QComboBox, cmbFill)
 #. +> trunk stable
 #: plugins/extensions/metadataeditor/editors/exif.ui:386
 #: plugins/paintops/libpaintop/kis_color_source_option.cpp:61
-#: ui/forms/wdgshapeoptions.ui:66
+#: plugins/tools/tool_text/wdgtextoptions.ui:39 ui/forms/wdgshapeoptions.ui:66
 #, fuzzy
 msgid "Pattern"
@@ -4632,7 +4634,9 @@
 
 #. i18n: ectx: property (text), widget (QLabel, label_21)
+#. i18n: ectx: property (text), widget (QLabel, labelMode)
 #. i18n: ectx: property (text), widget (QLabel, lblMode)
 #. +> trunk stable
 #: plugins/extensions/metadataeditor/editors/exif.ui:503
+#: plugins/tools/tool_text/wdgtextoptions.ui:52
 #: ui/forms/wdgselectionoptions.ui:31
 #, fuzzy
@@ -9362,6 +9366,8 @@
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#. i18n: ectx: property (text), widget (QLabel, labelStyle)
 #. +> trunk stable
 #: plugins/paintops/libpaintop/forms/wdgcustombrush.ui:45
+#: plugins/tools/tool_text/wdgtextoptions.ui:59
 #, fuzzy
 msgid "Style:"
@@ -9480,5 +9486,5 @@
 #. +> trunk stable
 #: plugins/paintops/libpaintop/forms/wdgincremental.ui:47
-#: ui/forms/wdgdisplaysettings.ui:201
+#: ui/forms/wdgdisplaysettings.ui:199
 msgid ""
 "<html>\n"
@@ -9628,4 +9634,5 @@
 msgstr "Plain Color"
 
+#. i18n: ectx: property (text), item, widget (QComboBox, cmbStyle)
 #. +> trunk stable
 #: plugins/paintops/libpaintop/kis_color_source_option.cpp:58
@@ -9633,4 +9640,5 @@
 #: plugins/tools/defaulttools/kis_tool_gradient.cc:267
 #: plugins/tools/defaulttools/kis_tool_gradient.cc:273
+#: plugins/tools/tool_text/wdgtextoptions.ui:44
 #, fuzzy
 msgid "Gradient"
@@ -11642,8 +11650,38 @@
 
 #. +> trunk
-#: plugins/tools/tool_text/kis_tool_text.h:48
+#: plugins/tools/tool_text/kis_tool_text.h:52
 #, fuzzy
 msgid "Text tool"
 msgstr "Nova knjiga"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, WdgTextOptions)
+#. +> trunk
+#: plugins/tools/tool_text/wdgtextoptions.ui:14
+#, fuzzy
+msgid "Text Options"
+msgstr "Boja teksta"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, cmbStyle)
+#. i18n: ectx: property (text), item, widget (QComboBox, cmbFill)
+#. +> trunk stable
+#: plugins/tools/tool_text/wdgtextoptions.ui:29 ui/forms/wdgshapeoptions.ui:56
+#, fuzzy
+msgid "Foreground Color"
+msgstr "&Boja pisanja"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, cmbStyle)
+#. i18n: ectx: property (text), item, widget (QComboBox, cmbFill)
+#. +> trunk stable
+#: plugins/tools/tool_text/wdgtextoptions.ui:34 ui/forms/wdgshapeoptions.ui:61
+#, fuzzy
+msgid "Background Color"
+msgstr "&Boja pozadine"
+
+#. i18n: ectx: property (text), widget (QPushButton, buttonMultiline)
+#. +> trunk
+#: plugins/tools/tool_text/wdgtextoptions.ui:82
+#, fuzzy
+msgid "Multiline"
+msgstr "ViÅ¡estruko"
 
 #. +> trunk stable
@@ -12006,12 +12044,12 @@
 #: ui/dialogs/kis_dlg_preferences.cc:564
 #, fuzzy
-msgid "Full-screen settings"
-msgstr "Gumb za prikaz preko cijelog zaslona"
+msgid "Canvas-only settings"
+msgstr "Postavke boja"
 
 #. +> trunk
 #: ui/dialogs/kis_dlg_preferences.cc:565
 #, fuzzy
-msgid "Full-screen"
-msgstr "P&reko cijelog zaslona"
+msgid "Canvas-only"
+msgstr "Samo svjetloplava"
 
 #. +> trunk stable
@@ -12536,5 +12574,5 @@
 #. i18n: ectx: property (title), widget (QGroupBox, grpCheckers)
 #. +> trunk stable
-#: ui/forms/wdgdisplaysettings.ui:63
+#: ui/forms/wdgdisplaysettings.ui:61
 #, fuzzy
 msgid "Transparency Checkboxes"
@@ -12543,5 +12581,5 @@
 #. i18n: ectx: property (toolTip), widget (QCheckBox, chkMoving)
 #. +> trunk stable
-#: ui/forms/wdgdisplaysettings.ui:111
+#: ui/forms/wdgdisplaysettings.ui:109
 msgid "If checked, the checkers will move when scrolling the canvas."
 msgstr ""
@@ -12549,5 +12587,5 @@
 #. i18n: ectx: property (whatsThis), widget (QCheckBox, chkMoving)
 #. +> trunk stable
-#: ui/forms/wdgdisplaysettings.ui:114
+#: ui/forms/wdgdisplaysettings.ui:112
 msgid "Determines whether the checks will stay put or whether they will scroll together with the canvas"
 msgstr ""
@@ -12555,5 +12593,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, chkMoving)
 #. +> trunk stable
-#: ui/forms/wdgdisplaysettings.ui:117
+#: ui/forms/wdgdisplaysettings.ui:115
 msgid "&Move checkers when scrolling"
 msgstr ""
@@ -12561,5 +12599,5 @@
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox)
 #. +> trunk stable
-#: ui/forms/wdgdisplaysettings.ui:156
+#: ui/forms/wdgdisplaysettings.ui:154
 #, fuzzy
 msgid "Miscellaneous"
@@ -12568,5 +12606,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, chkCurveAntialiasing)
 #. +> trunk stable
-#: ui/forms/wdgdisplaysettings.ui:162
+#: ui/forms/wdgdisplaysettings.ui:160
 #, fuzzy
 msgid "Enable curve anti-aliasing"
@@ -12575,5 +12613,5 @@
 #. i18n: ectx: property (title), widget (QGroupBox, grpOpenGL)
 #. +> trunk stable
-#: ui/forms/wdgdisplaysettings.ui:185
+#: ui/forms/wdgdisplaysettings.ui:183
 #, fuzzy
 msgid "OpenGL"
@@ -12582,5 +12620,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_2)
 #. +> trunk
-#: ui/forms/wdgdisplaysettings.ui:208
+#: ui/forms/wdgdisplaysettings.ui:206
 #, fuzzy
 msgid ""
@@ -12588,6 +12626,6 @@
 "<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\n"
 "p, li { white-space: pre-wrap; }\n"
-"</style></head><body style=\" font-family:'Ubuntu'; font-size:9pt; font-weight:400; font-style:normal;\">\n"
-"<p style=\" margin-top:12px; margin-bottom:12px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-weight:600;\">Warning</span>: Enabling OpenGL with some graphics drivers can cause crashes and performance decrease. Use is not recommended.</p></body></html>"
+"</style></head><body style=\" font-family:'Bitstream Vera Sans'; font-size:9pt; font-weight:400; font-style:normal;\">\n"
+"<p style=\" margin-top:12px; margin-bottom:12px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-family:'Ubuntu'; font-weight:600;\">Warning</span><span style=\" font-family:'Ubuntu';\">: Enabling OpenGL with some graphics drivers can cause crashes and performance problems. OpenGL enables 16 bit/channel mode for some cards and displays.</span></p></body></html>"
 msgstr ""
 "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n"
@@ -12599,5 +12637,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, cbUseOpenGL)
 #. +> trunk stable
-#: ui/forms/wdgdisplaysettings.ui:223
+#: ui/forms/wdgdisplaysettings.ui:221
 msgid "Enable OpenGL"
 msgstr ""
@@ -12605,5 +12643,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, cbUseOpenGLShaders)
 #. +> trunk stable
-#: ui/forms/wdgdisplaysettings.ui:230
+#: ui/forms/wdgdisplaysettings.ui:228
 msgid "Enable OpenGL shaders"
 msgstr ""
@@ -12611,5 +12649,5 @@
 #. i18n: ectx: property (toolTip), widget (QCheckBox, cbUseOpenGLToolOutlineWorkaround)
 #. +> trunk stable
-#: ui/forms/wdgdisplaysettings.ui:240
+#: ui/forms/wdgdisplaysettings.ui:238
 msgid ""
 "This enables a workaround for a bug in Qt. \n"
@@ -12621,5 +12659,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, cbUseOpenGLToolOutlineWorkaround)
 #. +> trunk stable
-#: ui/forms/wdgdisplaysettings.ui:243
+#: ui/forms/wdgdisplaysettings.ui:241
 msgid "Use workaround for tool outlines"
 msgstr ""
@@ -12677,5 +12715,5 @@
 #. +> trunk
 #: ui/forms/wdgfullscreensettings.ui:17
-msgid "Select which parts of Krita will be hidden in full-screen mode."
+msgid "Select which parts of Krita will be hidden in canvas-only mode."
 msgstr ""
 
@@ -13317,18 +13355,4 @@
 msgid "Not Filled"
 msgstr ""
-
-#. i18n: ectx: property (text), item, widget (QComboBox, cmbFill)
-#. +> trunk stable
-#: ui/forms/wdgshapeoptions.ui:56
-#, fuzzy
-msgid "Foreground Color"
-msgstr "&Boja pisanja"
-
-#. i18n: ectx: property (text), item, widget (QComboBox, cmbFill)
-#. +> trunk stable
-#: ui/forms/wdgshapeoptions.ui:61
-#, fuzzy
-msgid "Background Color"
-msgstr "&Boja pozadine"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, WdgTransformationEffect)
@@ -14465,5 +14489,5 @@
 
 #. +> trunk
-#: ui/kis_view2.cpp:321
+#: ui/kis_view2.cpp:314
 #, fuzzy
 msgid "Show Canvas Only"
@@ -14471,5 +14495,5 @@
 
 #. +> trunk
-#: ui/kis_view2.cpp:322
+#: ui/kis_view2.cpp:315
 #, fuzzy
 msgid "Return to Window"
@@ -14477,5 +14501,5 @@
 
 #. +> trunk
-#: ui/kis_view2.cpp:323
+#: ui/kis_view2.cpp:316
 #, fuzzy
 msgid "Shows just the canvas or the whole window"
@@ -14483,5 +14507,5 @@
 
 #. +> trunk
-#: ui/kis_view2.cpp:436
+#: ui/kis_view2.cpp:429
 #, fuzzy
 msgid "Pasted Layer"
@@ -14489,5 +14513,5 @@
 
 #. +> trunk stable
-#: ui/kis_view2.cpp:482
+#: ui/kis_view2.cpp:475
 #, fuzzy
 msgid "Insert as New Layer"
@@ -14495,5 +14519,5 @@
 
 #. +> trunk stable
-#: ui/kis_view2.cpp:483
+#: ui/kis_view2.cpp:476
 #, fuzzy
 msgid "Insert as New Layers"
@@ -14501,15 +14525,15 @@
 
 #. +> trunk stable
-#: ui/kis_view2.cpp:485
+#: ui/kis_view2.cpp:478
 msgid "Open in New Document"
 msgstr ""
 
 #. +> trunk stable
-#: ui/kis_view2.cpp:486
+#: ui/kis_view2.cpp:479
 msgid "Open in New Documents"
 msgstr ""
 
 #. +> trunk stable
-#: ui/kis_view2.cpp:696
+#: ui/kis_view2.cpp:689
 #, fuzzy
 msgid "Edit Palette..."
@@ -14517,5 +14541,5 @@
 
 #. +> trunk stable
-#: ui/kis_view2.cpp:811 ui/kis_view2.cpp:814
+#: ui/kis_view2.cpp:804 ui/kis_view2.cpp:807
 #, fuzzy
 msgid "Edit Palette"
@@ -14729,4 +14753,12 @@
 
 #, fuzzy
+#~ msgid "Full-screen settings"
+#~ msgstr "Gumb za prikaz preko cijelog zaslona"
+
+#, fuzzy
+#~ msgid "Full-screen"
+#~ msgstr "P&reko cijelog zaslona"
+
+#, fuzzy
 #~ msgid "Form"
 #~ msgstr "&Bijela"