Index: kde-croatia/kde4/summit/hr/summit/messages/kdeaccessibility/kmouth.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeaccessibility/kmouth.po	(revision 1167)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeaccessibility/kmouth.po	(revision 1168)
@@ -8,5 +8,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-01-11 10:24+0100\n"
-"PO-Revision-Date: 2011-07-21 15:40+0200\n"
+"PO-Revision-Date: 2011-07-24 13:06+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -239,5 +239,5 @@
 #: kmouth.cpp:229 kmouth.cpp:230
 msgid "Deselects all phrases in the history"
-msgstr ""
+msgstr "PoniÅ¡tava odabir svih izraza iz povijesti"
 
 #. +> trunk stable
@@ -250,5 +250,4 @@
 #. +> trunk stable
 #: kmouth.cpp:259 kmouth.cpp:366
-#, fuzzy
 msgid "Opening file..."
 msgstr "Otvaram datotekuÂ âŠ"
@@ -347,5 +346,5 @@
 #: main.cpp:45
 msgid "Tips, extended phrase books"
-msgstr ""
+msgstr "Savjeti, proÅ¡irene knjige izraza"
 
 #. +> trunk stable
@@ -383,5 +382,5 @@
 #: phrasebook/buttonboxui.ui:13
 msgid "Currently Selected Phrase or Phrase Book"
-msgstr ""
+msgstr "Trenutno odabran izraz ili knjiga izraza"
 
 #. i18n: ectx: property (title), widget (QGroupBox, phrasebox)
@@ -389,5 +388,5 @@
 #: phrasebook/buttonboxui.ui:25
 msgid "&Currently Selected Phrase or Phrase Book"
-msgstr ""
+msgstr "&Trenutno odabran izraz ili knjiga izraza"
 
 #. i18n: ectx: property (whatsThis), widget (KLineEdit, lineEdit)
@@ -411,7 +410,6 @@
 #. +> trunk stable
 #: phrasebook/buttonboxui.ui:50
-#, fuzzy
 msgid "&None"
-msgstr "&Nijedan"
+msgstr "&NiÅ¡ta"
 
 #. i18n: ectx: property (whatsThis), widget (QRadioButton, customKey)
@@ -427,5 +425,4 @@
 #. +> trunk stable
 #: phrasebook/buttonboxui.ui:60
-#, fuzzy
 msgid "C&ustom"
 msgstr "Prila&goÄeno"
@@ -435,5 +432,5 @@
 #: phrasebook/buttonboxui.ui:67
 msgid "Shortcut for the phrase:"
-msgstr ""
+msgstr "PreÄac za izraz:"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel)
@@ -442,5 +439,5 @@
 #: phrasebook/phrasebookdialog.cpp:558
 msgid "Text of the &phrase:"
-msgstr ""
+msgstr "Tekst iz&raza:"
 
 #. +> trunk stable
@@ -464,9 +461,8 @@
 #, kde-format
 msgid "The file %1 already exists. Do you want to overwrite it?"
-msgstr ""
+msgstr "Datoteka %1 veÄ postoji. Åœelite li ju prebrisati?"
 
 #. +> trunk stable
 #: phrasebook/phrasebook.cpp:284 wordcompletion/wordcompletionwidget.cpp:260
-#, fuzzy
 msgid "File Exists"
 msgstr "Datoteka postoji"
@@ -474,7 +470,6 @@
 #. +> trunk stable
 #: phrasebook/phrasebook.cpp:284 wordcompletion/wordcompletionwidget.cpp:260
-#, fuzzy
 msgid "&Overwrite"
-msgstr "Da â prepiÅ¡i"
+msgstr "Pr&epiÅ¡i"
 
 #. +> trunk stable
@@ -488,20 +483,17 @@
 #. +> trunk stable
 #: phrasebook/phrasebook.cpp:296 phrasebook/phrasebook.cpp:312
-#, fuzzy
 #| msgid "Tab Bar Extension"
 msgid "File Extension"
-msgstr "ProÅ¡irenje trake kartica"
+msgstr "Nastavak datoteke"
 
 #. +> trunk stable
 #: phrasebook/phrasebook.cpp:296
-#, fuzzy
 msgid "Add"
-msgstr "&Dodaj"
+msgstr "Dodaj"
 
 #. +> trunk stable
 #: phrasebook/phrasebook.cpp:296
-#, fuzzy
 msgid "Do Not Add"
-msgstr "Ne dodaj"
+msgstr "Nemoj dodati"
 
 #. +> trunk stable
@@ -516,10 +508,10 @@
 #: phrasebook/phrasebook.cpp:312
 msgid "As Phrasebook"
-msgstr ""
+msgstr "Kao knjiga izraza"
 
 #. +> trunk stable
 #: phrasebook/phrasebook.cpp:312
 msgid "As Plain Text"
-msgstr ""
+msgstr "Kao Äisti tekst"
 
 #. +> trunk stable
@@ -528,17 +520,17 @@
 msgid " (%2 of 1 book selected)"
 msgid_plural " (%2 of %1 books selected)"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] " (odabrano %2 od %1 knjiga)"
+msgstr[1] " (odabrano %2 od %1 knjige)"
+msgstr[2] " (odabrano %2 od %1 knjiga)"
 
 #. +> trunk stable
 #: phrasebook/phrasebookdialog.cpp:157
 msgid "Please decide which phrase books you need:"
-msgstr ""
+msgstr "OdluÄite se koje su vam knjige izraza potrebne:"
 
 #. +> trunk stable
 #: phrasebook/phrasebookdialog.cpp:166
 msgid "Book"
-msgstr ""
+msgstr "Knjiga"
 
 #. +> trunk stable
@@ -552,14 +544,13 @@
 #: phrasebook/phrasebookdialog.cpp:285
 msgid "Phrase Book"
-msgstr ""
+msgstr "Knjiga izraza"
 
 #. +> trunk stable
 #: phrasebook/phrasebookdialog.cpp:326
 msgid "Phrase"
-msgstr ""
+msgstr "Izraz"
 
 #. +> trunk stable
 #: phrasebook/phrasebookdialog.cpp:327
-#, fuzzy
 msgid "Shortcut"
 msgstr "PreÄac"
@@ -575,15 +566,15 @@
 #: phrasebook/phrasebookdialog.cpp:353
 msgid "&New Phrase"
-msgstr ""
+msgstr "&Novi izraz"
 
 #. +> trunk stable
 #: phrasebook/phrasebookdialog.cpp:355 phrasebook/phrasebookdialog.cpp:356
 msgid "Adds a new phrase"
-msgstr ""
+msgstr "Dodaje novi izraz"
 
 #. +> trunk stable
 #: phrasebook/phrasebookdialog.cpp:360
 msgid "New Phrase &Book"
-msgstr ""
+msgstr "Nova knji&ga izraza"
 
 #. +> trunk stable
@@ -599,7 +590,6 @@
 #. +> trunk stable
 #: phrasebook/phrasebookdialog.cpp:371 phrasebook/phrasebookdialog.cpp:376
-#, fuzzy
 msgid "&Import..."
-msgstr "&UveziÂ âŠ"
+msgstr "&Uvoz..."
 
 #. +> trunk stable
@@ -612,5 +602,5 @@
 #: phrasebook/phrasebookdialog.cpp:384
 msgid "I&mport Standard Phrase Book"
-msgstr ""
+msgstr "Uvezi standardnu knjigu izraza"
 
 #. +> trunk stable
@@ -621,7 +611,6 @@
 #. +> trunk stable
 #: phrasebook/phrasebookdialog.cpp:390
-#, fuzzy
 msgid "&Export..."
-msgstr "&IzvozÂ âŠ"
+msgstr "&Izvoz..."
 
 #. +> trunk stable
@@ -1342,2 +1331,3 @@
 msgid "Performing spell check..."
 msgstr "VrÅ¡im provjeru pravopisaâŠ"
+