Index: kde-croatia/kde4/summit/hr/summit/messages/kdelibs/libkunitconversion.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdelibs/libkunitconversion.po	(revision 1123)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdelibs/libkunitconversion.po	(revision 1169)
@@ -11,5 +11,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-07-08 10:25+0200\n"
-"PO-Revision-Date: 2011-05-09 17:32+0200\n"
+"PO-Revision-Date: 2011-07-24 13:27+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -18,5 +18,6 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.2\n"
 "X-Environment: kde\n"
@@ -87,5 +88,6 @@
 msgctxt "unit synonyms for matching user input"
 msgid "foot per second squared;feet per second squared;ft/sÂ²;ft/s2;ft/s^2"
-msgstr "stopa u sekundi na kvadrat;stope u sekundi na kvadrat;ft/sÂ²;ft/s2;ft/s^2"
+msgstr ""
+"stopa u sekundi na kvadrat;stope u sekundi na kvadrat;ft/sÂ²;ft/s2;ft/s^2"
 
 #. +> trunk stable
@@ -611,5 +613,7 @@
 msgctxt "unit synonyms for matching user input"
 msgid "square kilometer;square kilometers;kmÂ²;km/-2;km^2;km2"
-msgstr "kvadratni kilometar;kilometar kvadratni;kvadratni kilometri;kilometri kvadratni;kmÂ²;km/-2;km^2;km2"
+msgstr ""
+"kvadratni kilometar;kilometar kvadratni;kvadratni kilometri;kilometri "
+"kvadratni;kmÂ²;km/-2;km^2;km2"
 
 #. +> trunk stable
@@ -645,6 +649,8 @@
 #: area.cpp:114
 msgctxt "unit synonyms for matching user input"
-msgid "square hectometer;square hectometers;hmÂ²;hm/-2;hm^2;hm2;hectare;hectares"
-msgstr "kvadratni hektometar;kvadratni hektometri;hmÂ²;hm/-2;hm^2;hm2;hektar;hektari"
+msgid ""
+"square hectometer;square hectometers;hmÂ²;hm/-2;hm^2;hm2;hectare;hectares"
+msgstr ""
+"kvadratni hektometar;kvadratni hektometri;hmÂ²;hm/-2;hm^2;hm2;hektar;hektari"
 
 #. +> trunk stable
@@ -1136,5 +1142,7 @@
 msgctxt "unit synonyms for matching user input"
 msgid "square foot;square feet;ftÂ²;square ft;sq foot;sq ft;sq feet;feetÂ²"
-msgstr "kvadratna stopa;kvadratne stope;ftÂ²;square ft;sq foot;kvad stopa;kvad ft;sq feet; feetÂ²;kvadratne stope; stopaÂ²"
+msgstr ""
+"kvadratna stopa;kvadratne stope;ftÂ²;square ft;sq foot;kvad stopa;kvad ft;sq "
+"feet; feetÂ²;kvadratne stope; stopaÂ²"
 
 #. +> trunk stable
@@ -1170,6 +1178,10 @@
 #: area.cpp:232
 msgctxt "unit synonyms for matching user input"
-msgid "square inch;square inches;inÂ²;square inch;square in;sq inches;sq inch;sq in;inchÂ²"
-msgstr "kvadratni inÄ; kvadratni inÄi;inÂ²;square inch;kvadratni in;kvad inÄi;kvad inÄ;kvad in;inÄÂ²;inchÂ²"
+msgid ""
+"square inch;square inches;inÂ²;square inch;square in;sq inches;sq inch;sq "
+"in;inchÂ²"
+msgstr ""
+"kvadratni inÄ; kvadratni inÄi;inÂ²;square inch;kvadratni in;kvad inÄi;kvad "
+"inÄ;kvad in;inÄÂ²;inchÂ²"
 
 #. +> trunk stable
@@ -1206,5 +1218,7 @@
 msgctxt "unit synonyms for matching user input"
 msgid "square mile;square miles;miÂ²;square mi;sq miles;sq mile;sq mi;mileÂ²"
-msgstr "kvadratna milja;kvadratne milje;miÂ²;kvadratna mi;kvad milje;kvad milja;kvad mi;miljaÂ²;mileÂ²"
+msgstr ""
+"kvadratna milja;kvadratne milje;miÂ²;kvadratna mi;kvad milje;kvad milja;kvad "
+"mi;miljaÂ²;mileÂ²"
 
 #. +> trunk stable
@@ -1509,9 +1523,8 @@
 #. +> trunk stable
 #: currency.cpp:160
-#, fuzzy
 #| msgid "pesetas"
 msgctxt "ESP Spanish Pesetas - unit synonyms for matching user input"
 msgid "peseta;pesetas"
-msgstr "pesete"
+msgstr "peseta;pesete"
 
 #. +> trunk stable
@@ -2011,14 +2024,13 @@
 #. +> trunk stable
 #: currency.cpp:335
-#, fuzzy
 #| msgctxt "unit description in lists"
 #| msgid "french francs"
 msgctxt "CHF Swiss Francs - unit synonyms for matching user input"
 msgid "franc;francs"
-msgstr "francuski franci"
+msgstr "franak;franaka;franka"
 
 #. +> trunk stable
 #: currency.cpp:338
-#, fuzzy, kde-format
+#, kde-format
 #| msgctxt "amount in units (real)"
 #| msgid "%1 swiss francs"
@@ -2029,5 +2041,5 @@
 #. +> trunk stable
 #: currency.cpp:339
-#, fuzzy, kde-format
+#, kde-format
 #| msgctxt "amount in units (integer)"
 #| msgid "%1 swiss franc"
@@ -2036,5 +2048,5 @@
 msgid "%1 Swiss franc"
 msgid_plural "%1 Swiss francs"
-msgstr[0] "Å vicarski frankranak"
+msgstr[0] "%1 Å¡vicarski franak"
 msgstr[1] "%1 Å¡vicarska franka"
 msgstr[2] "%1 Å¡vicarskih franaka"
@@ -2042,14 +2054,13 @@
 #. +> trunk stable
 #: currency.cpp:345
-#, fuzzy
 #| msgctxt "unit synonyms for matching user input"
 #| msgid "norwegian krone;norwegian krones;NOK;nok;norway"
 msgctxt "Norwegian Krone - unit synonyms for matching user input"
 msgid "Norwegian krone;Norwegian kroner"
-msgstr "norveÅ¡ka kruna;norveÅ¡ke krune;NOK;nok;norveÅ¡ka"
+msgstr "norveÅ¡ka kruna;norveÅ¡ke krune;noverÅ¡kih kruna"
 
 #. +> trunk stable
 #: currency.cpp:348
-#, fuzzy, kde-format
+#, kde-format
 #| msgctxt "amount in units (integer)"
 #| msgid "%1 norwegian krone"
@@ -2057,9 +2068,9 @@
 msgctxt "amount in units (real)"
 msgid "%1 Norwegian kroner"
-msgstr "%1 norveÅ¡ka kruna"
+msgstr "%1 norveÅ¡kih kruna"
 
 #. +> trunk stable
 #: currency.cpp:349
-#, fuzzy, kde-format
+#, kde-format
 #| msgctxt "amount in units (integer)"
 #| msgid "%1 norwegian krone"
@@ -2068,5 +2079,5 @@
 msgid "%1 Norwegian krone"
 msgid_plural "%1 Norwegian kroner"
-msgstr[0] "norveÅ¡ka kruna"
+msgstr[0] "%1 norveÅ¡ka kruna"
 msgstr[1] "%1 norveÅ¡ke krune"
 msgstr[2] "%1 norveÅ¡kih kruna"
@@ -2610,5 +2621,7 @@
 msgctxt "unit synonyms for matching user input"
 msgid "kilogram per cubic meter;kilograms per cubic meter;kg/mÂ³"
-msgstr "kilogram po kubiÄnom metru;kilogram po metru kubiÄnom;kilograma po kubiÄnom metru;kilograma po metru kubiÄnom;kg/mÂ³"
+msgstr ""
+"kilogram po kubiÄnom metru;kilogram po metru kubiÄnom;kilograma po kubiÄnom "
+"metru;kilograma po metru kubiÄnom;kg/mÂ³"
 
 #. +> trunk stable
@@ -3776,6 +3789,9 @@
 #: energy.cpp:209
 msgctxt "unit synonyms for matching user input"
-msgid "kilojoule per mole;kilojoulepermole;kilojoule per mole;kilojoulemol;kjmol;kj/mol"
-msgstr "kilodÅŸul po molu;kilodÅŸula po molu;kilodÅŸulpomolu;kilodÅŸulmol;kjmol;kj/mol"
+msgid ""
+"kilojoule per mole;kilojoulepermole;kilojoule per "
+"mole;kilojoulemol;kjmol;kj/mol"
+msgstr ""
+"kilodÅŸul po molu;kilodÅŸula po molu;kilodÅŸulpomolu;kilodÅŸulmol;kjmol;kj/mol"
 
 #. +> trunk stable
@@ -3956,35 +3972,33 @@
 #. +> trunk stable
 #: force.cpp:40
-#, fuzzy
 #| msgid "newton"
 msgctxt "unit description in lists"
 msgid "zettanewtons"
-msgstr "njutn"
+msgstr "zetanjutni"
 
 #. +> trunk stable
 #: force.cpp:41
-#, fuzzy
 #| msgctxt "unit synonyms for matching user input"
 #| msgid "zettajoule;zettajoules;ZJ"
 msgctxt "unit synonyms for matching user input"
 msgid "zettanewton;zettanewtons;ZN"
-msgstr "zetadÅŸul;zetadÅŸuli;ZJ"
+msgstr "zetanjutn;zetanjutni;zetanjutna;ZN"
 
 #. +> trunk stable
 #: force.cpp:42
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "amount in units (real)"
 msgid "%1 zettanewtons"
-msgstr "njutn"
+msgstr "%1 zetanjutna"
 
 #. +> trunk stable
 #: force.cpp:43
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "amount in units (integer)"
 msgid "%1 zettanewton"
 msgid_plural "%1 zettanewtons"
-msgstr[0] "njutn"
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "%1 zetanjutn"
+msgstr[1] "%1 zetanjutna"
+msgstr[2] "%1 zetanjutna"
 
 #. +> trunk stable
@@ -4887,32 +4901,30 @@
 #. +> trunk stable
 #: frequency.cpp:40
-#, fuzzy
 #| msgctxt "unit description in lists"
 #| msgid "zettaliters"
 msgctxt "unit description in lists"
 msgid "zettahertzs"
-msgstr "zetaleitre"
+msgstr "zetahertzi"
 
 #. +> trunk stable
 #: frequency.cpp:41
-#, fuzzy
 #| msgctxt "unit synonyms for matching user input"
 #| msgid "zettajoule;zettajoules;ZJ"
 msgctxt "unit synonyms for matching user input"
 msgid "zettahertz;zettahertzs;ZHz"
-msgstr "zetadÅŸul;zetadÅŸuli;ZJ"
+msgstr "zetahertz;zetahertzi;zetahertza;ZHz"
 
 #. +> trunk stable
 #: frequency.cpp:42
-#, fuzzy, kde-format
+#, kde-format
 #| msgctxt "amount in units (real)"
 #| msgid "%1 zettaliters"
 msgctxt "amount in units (real)"
 msgid "%1 zettahertzs"
-msgstr "%1 zetalitara"
+msgstr "%1 zetahertza"
 
 #. +> trunk stable
 #: frequency.cpp:43
-#, fuzzy, kde-format
+#, kde-format
 #| msgctxt "amount in units (real)"
 #| msgid "%1 zettaliters"
@@ -4920,7 +4932,7 @@
 msgid "%1 zettahertz"
 msgid_plural "%1 zettahertzs"
-msgstr[0] "%1 zetalitara"
-msgstr[1] "%1 zetalitara"
-msgstr[2] "%1 zetalitara"
+msgstr[0] "%1 zetahertz"
+msgstr[1] "%1 zetahertza"
+msgstr[2] "%1 zetahertza"
 
 #. +> trunk stable
@@ -4943,5 +4955,5 @@
 msgctxt "unit synonyms for matching user input"
 msgid "exahertz;exahertzs;EHz"
-msgstr "eksaherc;eksaherci;EHz"
+msgstr "eksahertz;eksahertzi;;eksahertza;EHz"
 
 #. +> trunk stable
@@ -5149,36 +5161,34 @@
 #. +> trunk stable
 #: frequency.cpp:89
-#, fuzzy
 #| msgctxt "unit description in lists"
 #| msgid "hectometers"
 msgctxt "unit description in lists"
 msgid "hectohertzs"
-msgstr "hektometri"
+msgstr "hektohertzi"
 
 #. +> trunk stable
 #: frequency.cpp:90
-#, fuzzy
 #| msgctxt "unit synonyms for matching user input"
 #| msgid "hectojoule;hectojoules;hJ"
 msgctxt "unit synonyms for matching user input"
 msgid "hectohertz;hectohertzs;hHz"
-msgstr "hektodÅŸul;hektodÅŸuli;hJ"
+msgstr "hektohertz;hektohertzi;hektohertza;hHz"
 
 #. +> trunk stable
 #: frequency.cpp:91
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "amount in units (real)"
 msgid "%1 hectohertzs"
-msgstr "hektometri"
+msgstr "%1 hektohertza"
 
 #. +> trunk stable
 #: frequency.cpp:92
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "amount in units (integer)"
 msgid "%1 hectohertz"
 msgid_plural "%1 hectohertzs"
-msgstr[0] "hektometri"
-msgstr[1] "hektometri"
-msgstr[2] "hektometri"
+msgstr[0] "%1 hektohertz"
+msgstr[1] "%1 hektohertza"
+msgstr[2] "%1 hektohertza"
 
 #. +> trunk stable
@@ -5657,5 +5667,6 @@
 msgctxt "unit synonyms for matching user input"
 msgid "revolutions per minute;revolution per minute;RPM"
-msgstr "okretaja po minuti;okret u minuti;okretaj po minuti;okret po minuti;RPM;OPM"
+msgstr ""
+"okretaja po minuti;okret u minuti;okretaj po minuti;okret po minuti;RPM;OPM"
 
 #. +> trunk stable
@@ -5737,4 +5748,5 @@
 #. +> trunk stable
 #: fuel_efficiency.cpp:59
+#, fuzzy
 msgctxt "unit synonyms for matching user input"
 msgid "mile per US gallon;miles per US gallon;mpg"
@@ -6402,5 +6414,6 @@
 #: length.cpp:146
 msgctxt "unit synonyms for matching user input"
-msgid "Ã
+msgid ""
+"Ã
 ngstrÃ¶m;Ã
 ngstrom;AngstrÃ¶m;Angstrom;Ã
@@ -11691,5 +11704,7 @@
 msgctxt "unit synonyms for matching user input"
 msgid "cubic kilometer;cubic kilometers;kmÂ³;km/-3;km^3;km3"
-msgstr "kubiÄni kilometar;kilometar kubiÄni;kubiÄni kilometri;kilometri kubiÄni;kmÂ³;km/-3;km^3;km3"
+msgstr ""
+"kubiÄni kilometar;kilometar kubiÄni;kubiÄni kilometri;kilometri "
+"kubiÄni;kmÂ³;km/-3;km^3;km3"
 
 #. +> trunk stable
@@ -12950,5 +12965,6 @@
 #: volume.cpp:358
 msgctxt "unit synonyms for matching user input"
-msgid "cubic inch;cubic inches;inÂ³;cubic inch;cubic in;cu inches;cu inch;cu in;inchÂ³"
+msgid ""
+"cubic inch;cubic inches;inÂ³;cubic inch;cubic in;cu inches;cu inch;cu in;inchÂ³"
 msgstr ""
 
@@ -12985,6 +13001,9 @@
 #: volume.cpp:366
 msgctxt "unit synonyms for matching user input"
-msgid "cubic mile;cubic miles;miÂ³;cubic mile;cubic mi;cu miles;cu mile;cu mi;mileÂ³"
-msgstr "kubiÄna milja;kubiÄne milje;miÂ³;kubiÄna milja;kubiÄna mi;ku milje;ku milja;ku mi;miljaÂ³"
+msgid ""
+"cubic mile;cubic miles;miÂ³;cubic mile;cubic mi;cu miles;cu mile;cu mi;mileÂ³"
+msgstr ""
+"kubiÄna milja;kubiÄne milje;miÂ³;kubiÄna milja;kubiÄna mi;ku milje;ku milja;ku "
+"mi;miljaÂ³"
 
 #. +> trunk stable
@@ -13020,5 +13039,6 @@
 #: volume.cpp:374
 msgctxt "unit synonyms for matching user input"
-msgid "fluid ounce;fluid ounces;fl.oz.;oz.fl.;oz. fl.;fl. oz.;fl oz;fluid ounce"
+msgid ""
+"fluid ounce;fluid ounces;fl.oz.;oz.fl.;oz. fl.;fl. oz.;fl oz;fluid ounce"
 msgstr ""
 