Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcminput.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcminput.po	(revision 1131)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcminput.po	(revision 1173)
@@ -9,5 +9,5 @@
 "Project-Id-Version: kcminput 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-07-08 10:22+0200\n"
+"POT-Creation-Date: 2011-07-24 14:42+0200\n"
 "PO-Revision-Date: 2011-07-12 16:40+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
@@ -17,6 +17,5 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
-"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.2\n"
 "X-Poedit-Bookmarks: 42,-1,-1,-1,-1,-1,-1,-1,-1,-1\n"
@@ -136,9 +135,6 @@
 #. +> trunk stable
 #: kmousedlg.ui:72
-msgid ""
-"Change the direction of scrolling for the mouse wheel or the 4th and 5th "
-"mouse buttons."
-msgstr ""
-"Promjena smjera klizanja za kotaÄiÄ miÅ¡a ili za Äetvrtu ili petu tipku miÅ¡a."
+msgid "Change the direction of scrolling for the mouse wheel or the 4th and 5th mouse buttons."
+msgstr "Promjena smjera klizanja za kotaÄiÄ miÅ¡a ili za Äetvrtu ili petu tipku miÅ¡a."
 
 #. i18n: ectx: property (text), widget (QCheckBox, cbScrollPolarity)
@@ -200,10 +196,6 @@
 #. +> trunk stable
 #: logitechmouse.cpp:226
-msgid ""
-"RF channel 1 has been set. Please press Connect button on mouse to "
-"re-establish link"
-msgstr ""
-"RF kanal 1 je podeÅ¡en. Pritisnite tipku za povezivanje na vaÅ¡em miÅ¡u da biste "
-"ponovo uspostavili vezu."
+msgid "RF channel 1 has been set. Please press Connect button on mouse to re-establish link"
+msgstr "RF kanal 1 je podeÅ¡en. Pritisnite tipku za povezivanje na vaÅ¡em miÅ¡u da biste ponovo uspostavili vezu."
 
 #. +> trunk stable
@@ -214,10 +206,6 @@
 #. +> trunk stable
 #: logitechmouse.cpp:230
-msgid ""
-"RF channel 2 has been set. Please press Connect button on mouse to "
-"re-establish link"
-msgstr ""
-"RF kanal 2 je podeÅ¡en. Pritisnite tipku za povezivanje na vaÅ¡em miÅ¡u da biste "
-"ponovo uspostavili vezu."
+msgid "RF channel 2 has been set. Please press Connect button on mouse to re-establish link"
+msgstr "RF kanal 2 je podeÅ¡en. Pritisnite tipku za povezivanje na vaÅ¡em miÅ¡u da biste ponovo uspostavili vezu."
 
 #. +> trunk stable
@@ -353,24 +341,11 @@
 #. +> trunk stable
 #: logitechmouse_base.ui:107
-msgid ""
-"You have a Logitech Mouse connected, and libusb was found at compile time, "
-"but it was not possible to access this mouse. This is probably caused by a "
-"permissions problem - you should consult the manual on how to fix this."
-msgstr ""
-"PrikljuÄen je miÅ¡ Logitech Mouse i tijekom sastavljanja upravljaÄkih programa "
-"pronaÄena je datoteka libusb, ali pristupanje miÅ¡u nije bilo moguÄe. "
-"Vjerojatan uzrok je problem s dopuÅ¡tenjima. ProuÄite priruÄnik radi "
-"rjeÅ¡avanja ovog problema."
+msgid "You have a Logitech Mouse connected, and libusb was found at compile time, but it was not possible to access this mouse. This is probably caused by a permissions problem - you should consult the manual on how to fix this."
+msgstr "PrikljuÄen je miÅ¡ Logitech Mouse i tijekom sastavljanja upravljaÄkih programa pronaÄena je datoteka libusb, ali pristupanje miÅ¡u nije bilo moguÄe. Vjerojatan uzrok je problem s dopuÅ¡tenjima. ProuÄite priruÄnik radi rjeÅ¡avanja ovog problema."
 
 #. +> trunk stable
 #: mouse.cpp:91
-msgid ""
-"<h1>Mouse</h1> This module allows you to choose various options for the way "
-"in which your pointing device works. Your pointing device may be a mouse, "
-"trackball, or some other hardware that performs a similar function."
-msgstr ""
-"<h1>MiÅ¡</h1> Ovaj vam modul omoguÄuje podeÅ¡avanje raznih opcija naÄina na "
-"koje vaÅ¡ pokazivaÄ funkcionira. UreÄaj pokazivaÄa moÅŸe biti miÅ¡, kugla za "
-"praÄenje ili bilo koji drugi hardver sliÄne namjene."
+msgid "<h1>Mouse</h1> This module allows you to choose various options for the way in which your pointing device works. Your pointing device may be a mouse, trackball, or some other hardware that performs a similar function."
+msgstr "<h1>MiÅ¡</h1> Ovaj vam modul omoguÄuje podeÅ¡avanje raznih opcija naÄina na koje vaÅ¡ pokazivaÄ funkcionira. UreÄaj pokazivaÄa moÅŸe biti miÅ¡, kugla za praÄenje ili bilo koji drugi hardver sliÄne namjene."
 
 #. +> trunk stable
@@ -381,30 +356,11 @@
 #. +> trunk stable
 #: mouse.cpp:120
-msgid ""
-"If you are left-handed, you may prefer to swap the functions of the left and "
-"right buttons on your pointing device by choosing the 'left-handed' option. "
-"If your pointing device has more than two buttons, only those that function "
-"as the left and right buttons are affected. For example, if you have a "
-"three-button mouse, the middle button is unaffected."
-msgstr ""
-"Ako ste ljevoruki mogli biste ÅŸeljeti zamijeniti funkcije lijeve i desne "
-"tipke miÅ¡a pomoÄu odabira opcije \"Ljevoruk\". Ako vaÅ¡ miÅ¡ ima viÅ¡e od dvije "
-"tipke, ova Äe opcija utjecati samo na tipke koje funkcioniraju kao lijeva i "
-"desna. Na primjer, ako imate miÅ¡a s tri tipke, funkcioniranje srednje tipke "
-"neÄe biti izmijenjeno."
+msgid "If you are left-handed, you may prefer to swap the functions of the left and right buttons on your pointing device by choosing the 'left-handed' option. If your pointing device has more than two buttons, only those that function as the left and right buttons are affected. For example, if you have a three-button mouse, the middle button is unaffected."
+msgstr "Ako ste ljevoruki mogli biste ÅŸeljeti zamijeniti funkcije lijeve i desne tipke miÅ¡a pomoÄu odabira opcije \"Ljevoruk\". Ako vaÅ¡ miÅ¡ ima viÅ¡e od dvije tipke, ova Äe opcija utjecati samo na tipke koje funkcioniraju kao lijeva i desna. Na primjer, ako imate miÅ¡a s tri tipke, funkcioniranje srednje tipke neÄe biti izmijenjeno."
 
 #. +> trunk stable
 #: mouse.cpp:130
-msgid ""
-"The default behavior in KDE is to select and activate icons with a single "
-"click of the left button on your pointing device. This behavior is consistent "
-"with what you would expect when you click links in most web browsers. If you "
-"would prefer to select with a single click, and activate with a double click, "
-"check this option."
-msgstr ""
-"Zadano ponaÅ¡anje unutar KDE-a je odabir i aktiviranje ikona jednim klikom "
-"lijeve tipke vaÅ¡eg miÅ¡a, Å¡to je sliÄno onome u pretraÅŸivaÄima za internet. "
-"Ako ÅŸelite odabiranje s jednim, a aktiviranje s dva klika, oznaÄite ovu "
-"opciju."
+msgid "The default behavior in KDE is to select and activate icons with a single click of the left button on your pointing device. This behavior is consistent with what you would expect when you click links in most web browsers. If you would prefer to select with a single click, and activate with a double click, check this option."
+msgstr "Zadano ponaÅ¡anje unutar KDE-a je odabir i aktiviranje ikona jednim klikom lijeve tipke vaÅ¡eg miÅ¡a, Å¡to je sliÄno onome u pretraÅŸivaÄima za internet. Ako ÅŸelite odabiranje s jednim, a aktiviranje s dva klika, oznaÄite ovu opciju."
 
 #. +> trunk stable
@@ -415,24 +371,11 @@
 #. +> trunk stable
 #: mouse.cpp:144
-msgid ""
-"If you check this option, pausing the mouse pointer over an icon on the "
-"screen will automatically select that icon. This may be useful when single "
-"clicks activate icons, and you want only to select the icon without "
-"activating it."
-msgstr ""
-"Odabiranjem ove opcije, dulje zadrÅŸavanje pokazivaÄa iznad ikone automatski "
-"Äe odabrati ikonu. To je korisno ako upotrebljavate jedan klik za aktiviranje "
-"ikona, ali je ne ÅŸelite pokrenuti, nego samo odabrati."
+msgid "If you check this option, pausing the mouse pointer over an icon on the screen will automatically select that icon. This may be useful when single clicks activate icons, and you want only to select the icon without activating it."
+msgstr "Odabiranjem ove opcije, dulje zadrÅŸavanje pokazivaÄa iznad ikone automatski Äe odabrati ikonu. To je korisno ako upotrebljavate jedan klik za aktiviranje ikona, ali je ne ÅŸelite pokrenuti, nego samo odabrati."
 
 #. +> trunk stable
 #: mouse.cpp:150
-msgid ""
-"If you have checked the option to automatically select icons, this slider "
-"allows you to select how long the mouse pointer must be paused over the icon "
-"before it is selected."
-msgstr ""
-"Odabiranjem opcije automatskog odabira ikona, ovaj klizaÄ omoguÄuje "
-"podeÅ¡avanje razdoblja tijekom kojeg pokazivaÄ miÅ¡a mora biti iznad ikone da "
-"bi ona bila odabrana."
+msgid "If you have checked the option to automatically select icons, this slider allows you to select how long the mouse pointer must be paused over the icon before it is selected."
+msgstr "Odabiranjem opcije automatskog odabira ikona, ovaj klizaÄ omoguÄuje podeÅ¡avanje razdoblja tijekom kojeg pokazivaÄ miÅ¡a mora biti iznad ikone da bi ona bila odabrana."
 
 #. +> trunk stable
@@ -453,19 +396,6 @@
 #. +> trunk stable
 #: mouse.cpp:195
-msgid ""
-"<p>This option allows you to change the relationship between the distance "
-"that the mouse pointer moves on the screen and the relative movement of the "
-"physical device itself (which may be a mouse, trackball, or some other "
-"pointing device.)</p><p> A high value for the acceleration will lead to large "
-"movements of the mouse pointer on the screen even when you only make a small "
-"movement with the physical device. Selecting very high values may result in "
-"the mouse pointer flying across the screen, making it hard to control.</p>"
-msgstr ""
-"<p>Ova opcija omoguÄuje vam izmjenu omjera izmeÄu udaljenosti koju pokazivaÄ "
-"miÅ¡a prijeÄe na zaslonu i relativne kretnje samog miÅ¡a ili bilo kojeg ureÄaja "
-"za pokazivanje.</p><p>Velika vrijednost ubrzavanja prouzrokovat Äe velike "
-"pomake pokazivaÄa na zaslonu Äak i u sluÄaju malenih kretnji samog ureÄaja. "
-"Odabir jako velikih vrijednosti moÅŸe izazvati prebrzo kretanje pokazivaÄa "
-"kojim je teÅ¡ko upravljati.</p>"
+msgid "<p>This option allows you to change the relationship between the distance that the mouse pointer moves on the screen and the relative movement of the physical device itself (which may be a mouse, trackball, or some other pointing device.)</p><p> A high value for the acceleration will lead to large movements of the mouse pointer on the screen even when you only make a small movement with the physical device. Selecting very high values may result in the mouse pointer flying across the screen, making it hard to control.</p>"
+msgstr "<p>Ova opcija omoguÄuje vam izmjenu omjera izmeÄu udaljenosti koju pokazivaÄ miÅ¡a prijeÄe na zaslonu i relativne kretnje samog miÅ¡a ili bilo kojeg ureÄaja za pokazivanje.</p><p>Velika vrijednost ubrzavanja prouzrokovat Äe velike pomake pokazivaÄa na zaslonu Äak i u sluÄaju malenih kretnji samog ureÄaja. Odabir jako velikih vrijednosti moÅŸe izazvati prebrzo kretanje pokazivaÄa kojim je teÅ¡ko upravljati.</p>"
 
 #. +> trunk stable
@@ -476,20 +406,6 @@
 #. +> trunk stable
 #: mouse.cpp:215
-msgid ""
-"<p>The threshold is the smallest distance that the mouse pointer must move on "
-"the screen before acceleration has any effect. If the movement is smaller "
-"than the threshold, the mouse pointer moves as if the acceleration was set to "
-"1X;</p><p> thus, when you make small movements with the physical device, "
-"there is no acceleration at all, giving you a greater degree of control over "
-"the mouse pointer. With larger movements of the physical device, you can move "
-"the mouse pointer rapidly to different areas on the screen.</p>"
-msgstr ""
-"<p>Prag je najmanja udaljenost koju pokazivaÄ miÅ¡a mora prijeÄi na zaslonu "
-"prije no Å¡to ubrzavanje dobije na uÄinku. Ako je pomak manji od praga, "
-"pokazivaÄ miÅ¡a pomicat Äe se kao da je ubrzavanje postavljeno na 1x.</p><p>Na "
-"taj naÄin, u sluÄaju manjih kretnji samim ureÄajem, ne postoji nikakvo "
-"ubrzavanje i postiÅŸete veÄu upravljivost nad pokazivaÄem. Uz velike kretnje "
-"samim ureÄajem pokazivaÄ moÅŸete brzo premjestiti u razliÄite dijelove zaslona."
-"</p>"
+msgid "<p>The threshold is the smallest distance that the mouse pointer must move on the screen before acceleration has any effect. If the movement is smaller than the threshold, the mouse pointer moves as if the acceleration was set to 1X;</p><p> thus, when you make small movements with the physical device, there is no acceleration at all, giving you a greater degree of control over the mouse pointer. With larger movements of the physical device, you can move the mouse pointer rapidly to different areas on the screen.</p>"
+msgstr "<p>Prag je najmanja udaljenost koju pokazivaÄ miÅ¡a mora prijeÄi na zaslonu prije no Å¡to ubrzavanje dobije na uÄinku. Ako je pomak manji od praga, pokazivaÄ miÅ¡a pomicat Äe se kao da je ubrzavanje postavljeno na 1x.</p><p>Na taj naÄin, u sluÄaju manjih kretnji samim ureÄajem, ne postoji nikakvo ubrzavanje i postiÅŸete veÄu upravljivost nad pokazivaÄem. Uz velike kretnje samim ureÄajem pokazivaÄ moÅŸete brzo premjestiti u razliÄite dijelove zaslona.</p>"
 
 #. +> trunk stable
@@ -505,13 +421,6 @@
 #. +> trunk stable
 #: mouse.cpp:235
-msgid ""
-"The double click interval is the maximal time (in milliseconds) between two "
-"mouse clicks which turns them into a double click. If the second click "
-"happens later than this time interval after the first click, they are "
-"recognized as two separate clicks."
-msgstr ""
-"Razdoblje za dvostruki klik je najdulje vrijeme koje moÅŸe proteÄi izmeÄu dva "
-"klika, a da se oni protumaÄe kao dvostruki klik. Ako drugi put kliknete nakon "
-"navedenog razdoblja, tad se klikovi prepoznaju kao dva zasebna klikanja."
+msgid "The double click interval is the maximal time (in milliseconds) between two mouse clicks which turns them into a double click. If the second click happens later than this time interval after the first click, they are recognized as two separate clicks."
+msgstr "Razdoblje za dvostruki klik je najdulje vrijeme koje moÅŸe proteÄi izmeÄu dva klika, a da se oni protumaÄe kao dvostruki klik. Ako drugi put kliknete nakon navedenog razdoblja, tad se klikovi prepoznaju kao dva zasebna klikanja."
 
 #. +> trunk stable
@@ -522,11 +431,6 @@
 #. +> trunk stable
 #: mouse.cpp:250
-msgid ""
-"If you click with the mouse (e.g. in a multi-line editor) and begin to move "
-"the mouse within the drag start time, a drag operation will be initiated."
-msgstr ""
-"Ako kliknete miÅ¡em i zapoÄnete ga prevlaÄiti unutar navedenog razdoblja, tad "
-"Äe zapoÄeti prevlaÄenje (npr. s premjeÅ¡tanjem odabranog teksta u ureÄivaÄu "
-"teksta)."
+msgid "If you click with the mouse (e.g. in a multi-line editor) and begin to move the mouse within the drag start time, a drag operation will be initiated."
+msgstr "Ako kliknete miÅ¡em i zapoÄnete ga prevlaÄiti unutar navedenog razdoblja, tad Äe zapoÄeti prevlaÄenje (npr. s premjeÅ¡tanjem odabranog teksta u ureÄivaÄu teksta)."
 
 #. +> trunk stable
@@ -537,10 +441,6 @@
 #. +> trunk stable
 #: mouse.cpp:263
-msgid ""
-"If you click with the mouse and begin to move the mouse at least the drag "
-"start distance, a drag operation will be initiated."
-msgstr ""
-"Ako kliknete i pomaknete miÅ¡a najmanje za navedeni broj toÄkica, zapoÄet Äe "
-"se s prevlaÄenjem."
+msgid "If you click with the mouse and begin to move the mouse at least the drag start distance, a drag operation will be initiated."
+msgstr "Ako kliknete i pomaknete miÅ¡a najmanje za navedeni broj toÄkica, zapoÄet Äe se s prevlaÄenjem."
 
 #. +> trunk stable
@@ -551,14 +451,6 @@
 #. +> trunk stable
 #: mouse.cpp:276
-msgid ""
-"If you use the wheel of a mouse, this value determines the number of lines to "
-"scroll for each wheel movement. Note that if this number exceeds the number "
-"of visible lines, it will be ignored and the wheel movement will be handled "
-"as a page up/down movement."
-msgstr ""
-"Ako upotrebljavate kotaÄiÄ miÅ¡a ova vrijednost odreÄuje broj redaka koji Äe "
-"biti pomaknuti za svaki pomak kotaÄiÄa. Napomena: Ako je ovaj broj veÄi od "
-"broja vidljivih redaka, zadani broj Äe biti zanemaren, a pomak kotaÄiÄa "
-"izvodit Äe kretanje stranicu naprijed i natrag."
+msgid "If you use the wheel of a mouse, this value determines the number of lines to scroll for each wheel movement. Note that if this number exceeds the number of visible lines, it will be ignored and the wheel movement will be handled as a page up/down movement."
+msgstr "Ako upotrebljavate kotaÄiÄ miÅ¡a ova vrijednost odreÄuje broj redaka koji Äe biti pomaknuti za svaki pomak kotaÄiÄa. Napomena: Ako je ovaj broj veÄi od broja vidljivih redaka, zadani broj Äe biti zanemaren, a pomak kotaÄiÄa izvodit Äe kretanje stranicu naprijed i natrag."
 
 #. +> trunk stable
@@ -679,10 +571,10 @@
 
 #. +> trunk stable
-#: xcursor/themepage.cpp:298
+#: xcursor/themepage.cpp:307
 msgid "Drag or Type Theme URL"
 msgstr "Prevucite ili upiÅ¡ite URL adresu teme"
 
 #. +> trunk stable
-#: xcursor/themepage.cpp:309
+#: xcursor/themepage.cpp:318
 #, kde-format
 msgid "Unable to find the cursor theme archive %1."
@@ -690,15 +582,11 @@
 
 #. +> trunk stable
-#: xcursor/themepage.cpp:312
+#: xcursor/themepage.cpp:321
 #, kde-format
-msgid ""
-"Unable to download the cursor theme archive; please check that the address %1 "
-"is correct."
-msgstr ""
-"Nije moguÄe pronaÄi arhivu teme pokazivaÄa. Provjerite je li adresa %1 "
-"ispravna."
-
-#. +> trunk stable
-#: xcursor/themepage.cpp:321
+msgid "Unable to download the cursor theme archive; please check that the address %1 is correct."
+msgstr "Nije moguÄe pronaÄi arhivu teme pokazivaÄa. Provjerite je li adresa %1 ispravna."
+
+#. +> trunk stable
+#: xcursor/themepage.cpp:330
 #, kde-format
 msgid "The file %1 does not appear to be a valid cursor theme archive."
@@ -706,39 +594,27 @@
 
 #. +> trunk stable
-#: xcursor/themepage.cpp:336
-msgid ""
-"<qt>You cannot delete the theme you are currently using.<br />You have to "
-"switch to another theme first.</qt>"
-msgstr ""
-"<qt>Ne moÅŸete izbrisati temu koju trenutno koristite.<br /> Prvo morate "
-"promijeniti na neku drugu temu.</qt>"
-
-#. +> trunk stable
-#: xcursor/themepage.cpp:342
+#: xcursor/themepage.cpp:345
+msgid "<qt>You cannot delete the theme you are currently using.<br />You have to switch to another theme first.</qt>"
+msgstr "<qt>Ne moÅŸete izbrisati temu koju trenutno koristite.<br /> Prvo morate promijeniti na neku drugu temu.</qt>"
+
+#. +> trunk stable
+#: xcursor/themepage.cpp:351
 #, kde-format
-msgid ""
-"<qt>Are you sure you want to remove the <i>%1</i> cursor theme?<br />This "
-"will delete all the files installed by this theme.</qt>"
-msgstr ""
-"<qt>Jeste li sigurni da ÅŸelite ukloniti temu pokazivaÄa <i>%1</i>?<br />Na "
-"ovaj Äete naÄin izbrisati sve datoteke koje je ova tema instalirala.</qt>"
-
-#. +> trunk stable
-#: xcursor/themepage.cpp:348
+msgid "<qt>Are you sure you want to remove the <i>%1</i> cursor theme?<br />This will delete all the files installed by this theme.</qt>"
+msgstr "<qt>Jeste li sigurni da ÅŸelite ukloniti temu pokazivaÄa <i>%1</i>?<br />Na ovaj Äete naÄin izbrisati sve datoteke koje je ova tema instalirala.</qt>"
+
+#. +> trunk stable
+#: xcursor/themepage.cpp:357
 msgid "Confirmation"
 msgstr "Potvrda"
 
 #. +> trunk stable
-#: xcursor/themepage.cpp:405
+#: xcursor/themepage.cpp:414
 #, kde-format
-msgid ""
-"A theme named %1 already exists in your icon theme folder. Do you want "
-"replace it with this one?"
-msgstr ""
-"Tema naziva %1 veÄ postoji u vaÅ¡oj mapi tema ikona. Åœelite li ju zamijeniti "
-"ovom temom?"
-
-#. +> trunk stable
-#: xcursor/themepage.cpp:409
+msgid "A theme named %1 already exists in your icon theme folder. Do you want replace it with this one?"
+msgstr "Tema naziva %1 veÄ postoji u vaÅ¡oj mapi tema ikona. Åœelite li ju zamijeniti ovom temom?"
+
+#. +> trunk stable
+#: xcursor/themepage.cpp:418
 msgid "Overwrite Theme?"
 msgstr "Prepisati temu?"
@@ -748,7 +624,5 @@
 #: xcursor/themepage.ui:17
 msgid "Select the cursor theme you want to use (hover preview to test cursor):"
-msgstr ""
-"Odaberite temu pokazivaÄa koju ÅŸelite upotrebljavati (za pregled namjestite "
-"pokazivaÄ):"
+msgstr "Odaberite temu pokazivaÄa koju ÅŸelite upotrebljavati (za pregled namjestite pokazivaÄ):"
 
 #. i18n: ectx: property (toolTip), widget (KPushButton, installKnsButton)
@@ -776,5 +650,5 @@
 msgstr "Ukloni temu"
 
-#. +> trunk stable
+#. +> stable
 #: xcursor/xcursortheme.cpp:39
 msgid "No description available"