Index: /kde-croatia/kde4/summit/hr/summit/messages/playground-sysadmin/apper.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/playground-sysadmin/apper.po	(revision 1173)
+++ /kde-croatia/kde4/summit/hr/summit/messages/playground-sysadmin/apper.po	(revision 1174)
@@ -7,5 +7,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-07-08 10:28+0200\n"
-"PO-Revision-Date: 2011-07-24 22:44+0200\n"
+"PO-Revision-Date: 2011-07-25 11:24+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -3767,7 +3767,7 @@
 msgid "A program requires an additional plugin to decode this file"
 msgid_plural "A program requires additional plugins to decode this file"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "Program treba dodatni prikljuÄak za dekodiranje ove datoteke"
+msgstr[1] "Program treba dodatne prikljuÄke za dekodiranje ove datoteke"
+msgstr[2] "Program treba dodatne prikljuÄke za dekodiranje ove datoteke"
 
 #. +> trunk
@@ -3775,7 +3775,7 @@
 msgid "A program requires an additional plugin to encode this file"
 msgid_plural "A program requires additional plugins to encode this file"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "Program treba dodatni prikljuÄak za kodiranje ove datoteke"
+msgstr[1] "Program treba dodatne prikljuÄke za kodiranje ove datoteke"
+msgstr[2] "Program treba dodatne prikljuÄke za kodiranje ove datoteke"
 
 #. +> trunk
@@ -3783,7 +3783,7 @@
 msgid "A program requires an additional plugin for this operation"
 msgid_plural "A program requires additional plugins for this operation"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "Program treba dodatni prikljuÄak za ovu radnju"
+msgstr[1] "Program treba dodatne prikljuÄke za ovu radnju"
+msgstr[2] "Program treba dodatne prikljuÄke za ovu radnju"
 
 #. +> trunk
@@ -3792,7 +3792,7 @@
 msgid "%2 requires an additional plugin to decode this file"
 msgid_plural "%2 requires additional plugins to decode this file"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "%2 treba dodatni prikljuÄak za dekodiranje ove datoteke"
+msgstr[1] "%2 treba dodatne prikljuÄke za dekodiranje ove datoteke"
+msgstr[2] "%2 treba dodatne prikljuÄke za dekodiranje ove datoteke"
 
 #. +> trunk
@@ -3801,7 +3801,7 @@
 msgid "%2 requires an additional plugin to encode this file"
 msgid_plural "%2 requires additional plugins to encode this file"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "%2 treba dodatni prikljuÄak za kodiranje ove datoteke"
+msgstr[1] "%2 treba dodatne prikljuÄke za kodiranje ove datoteke"
+msgstr[2] "%2 treba dodatne prikljuÄke za kodiranje ove datoteke"
 
 #. +> trunk
@@ -3810,17 +3810,17 @@
 msgid "%2 requires an additional plugin for this operation"
 msgid_plural "%2 requires additional plugins for this operation"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "%2 treba dodatni prikljuÄak za ovu radnju"
+msgstr[1] "%2 treba dodatne prikljuÄke za ovu radnju"
+msgstr[2] "%2 treba dodatne prikljuÄke za ovu radnju"
 
 #. +> trunk
 #: Sentinel/PkInstallGStreamerResources.cpp:197
 msgid "Could not find plugin in any configured software source"
-msgstr ""
+msgstr "Nije moguÄe pronaÄi prikljuÄak ni u jednom podeÅ¡enom izvoru softvera"
 
 #. +> trunk
 #: Sentinel/PkInstallGStreamerResources.cpp:199
 msgid "Failed to search for plugin"
-msgstr ""
+msgstr "Neuspjelo traÅŸenje prikljuÄka"
 
 #. +> trunk
@@ -3831,4 +3831,6 @@
 "/ul>Do you want to search for a program to open this file type now?"
 msgstr ""
+"Potreban je dodatni program za otvaranje ovog tipa datoteka:<ul><li>%1</li><"
+"/ul>Åœelite li sada potraÅŸiti program za otvaranje ovog tipa datoteka?"
 
 #. +> trunk
@@ -3836,7 +3838,7 @@
 msgid "A program requires a new mime type"
 msgid_plural "A program requires new mime types"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "Program treba novi mime tip"
+msgstr[1] "Program treba nove mime tipove"
+msgstr[2] "Program treba nove mime tipove"
 
 #. +> trunk
@@ -3845,7 +3847,7 @@
 msgid "%2 requires a new mime type"
 msgid_plural "%2 requires new mime types"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "%2 treba novi mime tip"
+msgstr[1] "%2 treba nove mime tipove"
+msgstr[2] "%2 treba nove mime tipove"
 
 #. +> trunk
@@ -3853,20 +3855,20 @@
 msgctxt "Search for a new mime type"
 msgid "Search"
-msgstr ""
+msgstr "TraÅŸi"
 
 #. +> trunk
 #: Sentinel/PkInstallMimeTypes.cpp:98 Sentinel/PkInstallProvideFiles.cpp:96
 msgid "did not agree to search"
-msgstr ""
+msgstr "nije pristao na traÅŸenje"
 
 #. +> trunk
 #: Sentinel/PkInstallMimeTypes.cpp:119
 msgid "No new applications can be found to handle this type of file"
-msgstr ""
+msgstr "Nije pronaÄena nova aplikacija za koriÅ¡tenje ovog tipa datoteka"
 
 #. +> trunk
 #: Sentinel/PkInstallMimeTypes.cpp:121
 msgid "Failed to find software"
-msgstr ""
+msgstr "Neuspjela potraga za softverom"
 
 #. +> trunk
@@ -3874,7 +3876,7 @@
 msgid "Press <i>Continue</i> if you want to install this file:"
 msgid_plural "Press <i>Continue</i> if you want to install these files:"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "Pritisnite <i>Nastavi</i> ako ÅŸelite instalirati ovu datoteku:"
+msgstr[1] "Pritisnite <i>Nastavi</i> ako ÅŸelite instalirati ove datoteke:"
+msgstr[2] "Pritisnite <i>Nastavi</i> ako ÅŸelite instalirati ove datoteke:"
 
 #. +> trunk
@@ -3882,7 +3884,7 @@
 msgid "Do you want to search for and install this package now?"
 msgid_plural "Do you want to search for and install these packages now?"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "Åœelite li sada potraÅŸiti i instalirati ovaj paket?"
+msgstr[1] "Åœelite li sada potraÅŸiti i instalirati ove pakete?"
+msgstr[2] "Åœelite li sada potraÅŸiti i instalirati ove pakete?"
 
 #. +> trunk
@@ -3890,7 +3892,7 @@
 msgid "An application wants to install a package"
 msgid_plural "An application wants to install packages"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "Aplikacija ÅŸeli instalirati paket"
+msgstr[1] "Aplikacija ÅŸeli instalirati pakete"
+msgstr[2] "Aplikacija ÅŸeli instalirati pakete"
 
 #. +> trunk
@@ -3899,17 +3901,17 @@
 msgid "The application <i>%2</i> wants to install a package"
 msgid_plural "The application <i>%2</i> wants to install packages"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "Aplikacija <i>%2</i> ÅŸeli instalirati paket"
+msgstr[1] "Aplikacija <i>%2</i> ÅŸeli instalirati pakete"
+msgstr[2] "Aplikacija <i>%2</i> ÅŸeli instalirati pakete"
 
 #. +> trunk
 #: Sentinel/PkInstallPackageNames.cpp:91 Sentinel/PkIsInstalled.cpp:53
 msgid "Failed to start resolve transaction"
-msgstr ""
+msgstr "Neuspjelo pokretanje razrjeÅ¡avajuÄe transakcije"
 
 #. +> trunk
 #: Sentinel/PkInstallPackageNames.cpp:179
 msgid "Failed to install packages"
-msgstr ""
+msgstr "Neuspjela instalacija paketa"
 
 #. +> trunk
@@ -3918,14 +3920,14 @@
 msgid "The package %2 is already installed"
 msgid_plural "The packages %2 are already installed"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "Paket %2 je veÄ instaliran"
+msgstr[1] "Paketi %2 su veÄ instalirani"
+msgstr[2] "Paketi %2 su veÄ instalirani"
 
 #. +> trunk
 #: Sentinel/PkInstallPackageNames.cpp:196
 #: Sentinel/PkRemovePackageByFiles.cpp:125 Sentinel/PkSearchFile.cpp:92
-#, fuzzy, kde-format
+#, kde-format
 msgid "Could not find %1"
-msgstr "Ne mogu pronaÄi modul %1"
+msgstr "Ne mogu pronaÄi %1"
 
 #. +> trunk
@@ -3933,56 +3935,46 @@
 msgid "The package could not be found in any software source"
 msgid_plural "The packages could not be found in any software source"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "Nije moguÄe pronaÄi paket ni u jednom izvoru softvera"
+msgstr[1] "Nije moguÄe pronaÄi pakete ni u jednom izvoru softvera"
+msgstr[2] "Nije moguÄe pronaÄi pakete ni u jednom izvoru softvera"
 
 #. +> trunk
 #: Sentinel/PkInstallPlasmaResources.cpp:50
-#, fuzzy, kde-format
+#, kde-format
 msgid "%1 data engine"
-msgstr "podatkovni mehanizam (dataengine)"
+msgstr "podatkovni mehanizam %1"
 
 #. +> trunk
 #: Sentinel/PkInstallPlasmaResources.cpp:52
-#, fuzzy, kde-format
+#, kde-format
 msgid "%1 script engine"
-msgstr "QML podrÅ¡ka"
+msgstr "skriptni mehanizam %1"
 
 #. +> trunk
 #: Sentinel/PkInstallPlasmaResources.cpp:62
-#, fuzzy
 msgid "The following service is required. Do you want to search for this now?"
 msgid_plural ""
 "The following services are required. Do you want to search for these now?"
-msgstr[0] ""
-"<qt>SljedeÄi su dokumenti izmijenjeni. Åœelite li ih spremiti prije "
-"zatvaranja?</qt>"
-msgstr[1] ""
-"<qt>SljedeÄi su dokumenti izmijenjeni. Åœelite li ih spremiti prije "
-"zatvaranja?</qt>"
-msgstr[2] ""
-"<qt>SljedeÄi su dokumenti izmijenjeni. Åœelite li ih spremiti prije "
-"zatvaranja?</qt>"
+msgstr[0] "Potreban je sljedeÄi servis. Åœelite li ga sada potraÅŸiti?"
+msgstr[1] "Potrebni su sljedeÄi servisi. Åœelite li ih sada potraÅŸiti?"
+msgstr[2] "Potrebni su sljedeÄi servisi. Åœelite li ih sada potraÅŸiti?"
 
 #. +> trunk
 #: Sentinel/PkInstallPlasmaResources.cpp:68
-#, fuzzy
 msgid "Plasma requires an additional service for this operation"
 msgid_plural "Plasma requires additional services for this operation"
-msgstr[0] "Unesite jedinstveno ime za ovu vezu"
-msgstr[1] "Unesite jedinstveno ime za ovu vezu"
-msgstr[2] "Unesite jedinstveno ime za ovu vezu"
+msgstr[0] "Plasma treba dodatni servis za ovu radnju"
+msgstr[1] "Plasma treba dodatne servise za ovu radnju"
+msgstr[2] "Plasma treba dodatne servise za ovu radnju"
 
 #. +> trunk
 #: Sentinel/PkInstallPlasmaResources.cpp:158
-#, fuzzy
 msgid "Could not find service in any configured software source"
-msgstr "Nije moguÄe pronaÄi mime tip <resource>%2</resource>"
+msgstr "Nije moguÄe pronaÄi servis ni u jednom podeÅ¡enom izvoru softvera"
 
 #. +> trunk
 #: Sentinel/PkInstallPlasmaResources.cpp:160
-#, fuzzy
 msgid "Failed to search for Plasma service"
-msgstr "Protokol za servise u Plasmi"
+msgstr "Neuspjelo traÅŸenje Plasminog servisa"
 
 #. +> trunk
@@ -3990,9 +3982,11 @@
 msgid "Could not find printer driver in any configured software source"
 msgstr ""
+"Nije moguÄe pronaÄi upravljaÄki program za pisaÄ ni u jednom podeÅ¡enom izvoru "
+"softvera"
 
 #. +> trunk
 #: Sentinel/PkInstallPrinterDrivers.cpp:111
 msgid "Failed to search for printer driver"
-msgstr ""
+msgstr "Neuspjelo traÅŸenje upravljaÄkog programa za pisaÄ"
 
 #. +> trunk
@@ -4006,6 +4000,12 @@
 "for these now?"
 msgstr[0] ""
+"Potrebna je sljedeÄa datoteka: <ul><li>%2</li></ul>Åœelite li ju sada "
+"potraÅŸiti?"
 msgstr[1] ""
+"Potrebne su sljedeÄe datoteke: <ul><li>%2</li></ul>Åœelite li ih sada "
+"potraÅŸiti?"
 msgstr[2] ""
+"Potrebne su sljedeÄe datoteke: <ul><li>%2</li></ul>Åœelite li ih sada "
+"potraÅŸiti?"
 
 #. +> trunk
@@ -4013,7 +4013,7 @@
 msgid "A program wants to install a file"
 msgid_plural "A program wants to install files"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "Program ÅŸeli instalirati datoteku"
+msgstr[1] "Program ÅŸeli instalirati datoteke"
+msgstr[2] "Program ÅŸeli instalirati datoteke"
 
 #. +> trunk
@@ -4022,7 +4022,7 @@
 msgid "%2 wants to install a file"
 msgid_plural "%2 wants to install files"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "%2 ÅŸeli instalirati datoteku"
+msgstr[1] "%2 ÅŸeli instalirati datoteke"
+msgstr[2] "%2 ÅŸeli instalirati datoteke"
 
 #. +> trunk
@@ -4030,5 +4030,5 @@
 msgctxt "Search for a package that provides these files and install it"
 msgid "Install"
-msgstr ""
+msgstr "Instaliraj"
 
 #. +> trunk
@@ -4036,5 +4036,5 @@
 #: Sentinel/PkRemovePackageByFiles.cpp:91 Sentinel/PkSearchFile.cpp:60
 msgid "Failed to start search file transaction"
-msgstr ""
+msgstr "Neuspjelo pokretanje transakcije za traÅŸenje datoteke"
 
 #. +> trunk
@@ -4042,5 +4042,5 @@
 #, kde-format
 msgid "The %1 package already provides this file"
-msgstr ""
+msgstr "Paket %1 veÄ nudi ovu datoteku"
 
 #. +> trunk
@@ -4048,22 +4048,22 @@
 msgid "The file could not be found in any packages"
 msgid_plural "The files could not be found in any packages"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "Nije moguÄe pronaÄi datoteku ni u jednom paketu"
+msgstr[1] "Nije moguÄe pronaÄi datoteke ni u jednom paketu"
+msgstr[2] "Nije moguÄe pronaÄi datoteke ni u jednom paketu"
 
 #. +> trunk
 #: Sentinel/PkInstallProvideFiles.cpp:124
 msgid "Failed to find package"
-msgstr ""
+msgstr "Neuspjela potraga za paketom"
 
 #. +> trunk
 #: Sentinel/PkIsInstalled.cpp:75
 msgid "User canceled the transaction"
-msgstr ""
+msgstr "Korisnik je otkazao transakciju"
 
 #. +> trunk
 #: Sentinel/PkIsInstalled.cpp:77
 msgid "An unknown error happened"
-msgstr ""
+msgstr "DoÅ¡lo je do nepoznate greÅ¡ke"
 
 #. +> trunk
@@ -4071,7 +4071,7 @@
 msgid "A program wants to remove a file"
 msgid_plural "A program wants to remove files"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "Program ÅŸeli ukloniti datoteku"
+msgstr[1] "Program ÅŸeli ukloniti datoteke"
+msgstr[2] "Program ÅŸeli ukloniti datoteke"
 
 #. +> trunk
@@ -4080,7 +4080,7 @@
 msgid "%2 wants to remove a file"
 msgid_plural "%2 wants to remove files"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "%2 ÅŸeli ukloniti datoteku"
+msgstr[1] "%2 ÅŸeli ukloniti datoteke"
+msgstr[2] "%2 ÅŸeli ukloniti datoteke"
 
 #. +> trunk
@@ -4088,7 +4088,7 @@
 msgid "The following file is going to be removed:"
 msgid_plural "The following files are going to be removed:"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "SljedeÄa datoteka Äe biti uklonjena:"
+msgstr[1] "SljedeÄe datoteke Äe biti uklonjene:"
+msgstr[2] "SljedeÄe datoteke Äe biti uklonjene:"
 
 #. +> trunk
@@ -4099,6 +4099,9 @@
 "Do you want to search for packages containing these files and remove them now?"
 msgstr[0] ""
+"Åœelite li sada potraÅŸiti pakete koji sadrÅŸe ovu datoteku i ukloniti ih?"
 msgstr[1] ""
+"Åœelite li sada potraÅŸiti pakete koji sadrÅŸe ove datoteke i ukloniti ih?"
 msgstr[2] ""
+"Åœelite li sada potraÅŸiti pakete koji sadrÅŸe ove datoteke i ukloniti ih?"
 
 #. +> trunk
@@ -4106,5 +4109,5 @@
 msgctxt "Search for a package and remove"
 msgid "Search"
-msgstr ""
+msgstr "TraÅŸi"
 
 #. +> trunk
@@ -4112,17 +4115,17 @@
 msgid "The file could not be found in any installed package"
 msgid_plural "The files could not be found in any installed package"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "Nije moguÄe pronaÄi datoteku ni u jednom instaliranom paketu"
+msgstr[1] "Nije moguÄe pronaÄi datoteke ni u jednom instaliranom paketu"
+msgstr[2] "Nije moguÄe pronaÄi datoteke ni u jednom instaliranom paketu"
 
 #. +> trunk
 #: Sentinel/PkSearchFile.cpp:89
 msgid "The file name could not be found in any software source"
-msgstr ""
+msgstr "Nije moguÄe pronaÄi datoteku tog naziva ni u jednom izvoru softvera"
 
 #. +> trunk
 #: Sentinel/TransactionTrayIcon.cpp:45
 msgid "Transactions"
-msgstr ""
+msgstr "Transakcije"
 
 #. +> trunk
@@ -4130,9 +4133,9 @@
 #, kde-format
 msgid "%1% - %2"
-msgstr ""
+msgstr "%1% - %2"
 
 #. +> trunk
 #: Sentinel/TransactionTrayIcon.cpp:92
-#, fuzzy, kde-format
+#, kde-format
 msgid "%1"
 msgstr "%1"
@@ -4141,10 +4144,10 @@
 #: Sentinel/TransactionWatcher.cpp:65 Sentinel/TransactionWatcher.cpp:250
 msgid "Hide this icon"
-msgstr ""
+msgstr "Sakrij ovu ikonu"
 
 #. +> trunk
 #: Sentinel/TransactionWatcher.cpp:167
 msgid "The system update has completed"
-msgstr ""
+msgstr "ZavrÅ¡ila je nadogradnja sustava"
 
 #. +> trunk
@@ -4152,5 +4155,5 @@
 #, kde-format
 msgid "Packages: %1"
-msgstr ""
+msgstr "Paketi: %1"
 
 #. +> trunk
@@ -4159,12 +4162,12 @@
 msgid "Package: %2"
 msgid_plural "Packages: %2"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "Paket: %2"
+msgstr[1] "Paketi: %2"
+msgstr[2] "Paketi: %2"
 
 #. +> trunk
 #: Sentinel/TransactionWatcher.cpp:232 Sentinel/TransactionWatcher.cpp:272
 msgid "Software Manager Messages"
-msgstr ""
+msgstr "Poruke upravitelja softvera"
 
 #. +> trunk
@@ -4173,16 +4176,17 @@
 msgid "One message from the software manager"
 msgid_plural "%1 messages from the software manager"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "%1 poruka od upravitelja softvera"
+msgstr[1] "%1 poruke od upravitelja softvera"
+msgstr[2] "%1 poruka od upravitelja softvera"
 
 #. +> trunk
 #: Sentinel/TransactionWatcher.cpp:241
 msgid "Show messages"
-msgstr ""
+msgstr "PrikaÅŸi poruke"
 
 #. +> trunk
 #: Sentinel/TransactionWatcher.cpp:293
-#, fuzzy
 msgid "Ignore"
 msgstr "Zanemari"
+
+