Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/desktop_kdeplasma-addons.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/desktop_kdeplasma-addons.po	(revision 1174)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/desktop_kdeplasma-addons.po	(revision 1175)
@@ -3,4 +3,5 @@
 # Andrej DundoviÄ <adundovi@gmail.com>, 2010.
 # Marko Dimjasevic <marko@dimjasevic.net>, 2010, 2011.
+# Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>, 2011.
 msgid ""
 msgstr ""
@@ -8,6 +9,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-07-18 09:02+0200\n"
-"PO-Revision-Date: 2011-02-20 22:51+0100\n"
-"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
+"PO-Revision-Date: 2011-07-25 21:05+0200\n"
+"Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -16,5 +17,6 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.2\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: \n"
@@ -139,5 +141,6 @@
 #: applets/dict/plasma-dict-default.desktop:62
 msgctxt "Comment"
-msgid "Look up the meaning of words and their translation into different languages"
+msgid ""
+"Look up the meaning of words and their translation into different languages"
 msgstr "PotraÅŸi znaÄenje rijeÄi i njihov prijevod na razne jezike"
 
@@ -321,5 +324,6 @@
 #: applets/lancelot/application/lancelot.notifyrc:155
 msgctxt "Comment"
-msgid "Shown only on first launch. Notifies that the usage logging is turned 'on'."
+msgid ""
+"Shown only on first launch. Notifies that the usage logging is turned 'on'."
 msgstr ""
 
@@ -697,5 +701,5 @@
 msgctxt "Name"
 msgid "Web Slice"
-msgstr ""
+msgstr "IsjeÄak weba"
 
 #. +> trunk stable
@@ -770,5 +774,6 @@
 msgctxt "Comment"
 msgid "A Data Engine for acquiring consolidated data about KDE SVN Commits"
-msgstr "Podatkovni mehanizam za prikupljanje objedinjenih podataka o projektima KDE-a"
+msgstr ""
+"Podatkovni mehanizam za prikupljanje objedinjenih podataka o projektima KDE-a"
 
 #. +> trunk stable
@@ -782,5 +787,6 @@
 msgctxt "Comment"
 msgid "A Data Engine for acquiring consolidated data about KDE projects"
-msgstr "Podatkovni mehanizam za prikupljanje objedinjenih podataka o projektima KDE-a"
+msgstr ""
+"Podatkovni mehanizam za prikupljanje objedinjenih podataka o projektima KDE-a"
 
 #. +> trunk stable
@@ -878,5 +884,5 @@
 msgctxt "Name"
 msgid "Remember The Milk Engine"
-msgstr ""
+msgstr "Mehanizam za Remember The Milk"
 
 #. +> trunk stable
@@ -884,5 +890,5 @@
 msgctxt "Comment"
 msgid "An engine to work with Remember the Milk."
-msgstr ""
+msgstr "Mehanizam za rad s Remember the Milk."
 
 #. +> trunk stable
@@ -895,6 +901,10 @@
 #: runners/audioplayercontrol/plasma-runner-audioplayercontrol.desktop:47
 msgctxt "Comment"
-msgid "Allows to control MPRIS audio players (it is able to search through Amarok's collection, too)"
-msgstr "OmoguÄuje kontrolu MPRIS-sviraÄa zvuka (takoÄer je u moguÄnosti pretraÅŸivati kolekciju u Amaroku)"
+msgid ""
+"Allows to control MPRIS audio players (it is able to search through Amarok's "
+"collection, too)"
+msgstr ""
+"OmoguÄuje kontrolu MPRIS-sviraÄa zvuka (takoÄer je u moguÄnosti pretraÅŸivati "
+"kolekciju u Amaroku)"
 
 #. +> trunk stable
Index: /kde-croatia/kde4/summit/hr/summit/messages/playground-base/ppdtranslations4.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/playground-base/ppdtranslations4.po	(revision 1174)
+++ /kde-croatia/kde4/summit/hr/summit/messages/playground-base/ppdtranslations4.po	(revision 1175)
@@ -2,4 +2,5 @@
 #
 # Andrej DundoviÄ <adundovi@gmail.com>, 2009.
+# Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>, 2011.
 msgid ""
 msgstr ""
@@ -7,6 +8,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2007-10-23 05:44+0200\n"
-"PO-Revision-Date: 2009-06-21 10:46+0200\n"
-"Last-Translator: Andrej DundoviÄ <adundovi@gmail.com>\n"
+"PO-Revision-Date: 2011-07-25 21:04+0200\n"
+"Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -14,6 +15,7 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Generator: Lokalize 0.3\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Generator: Lokalize 1.2\n"
 "X-Poedit-Bookmarks: 101,-1,-1,-1,-1,-1,-1,-1,-1,-1\n"
 "X-Environment: kde\n"
@@ -113,7 +115,7 @@
 #. +> trunk
 #: printers.cpp:32 printers.cpp:2786
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "Off"
-msgstr "iskljuÄeno"
+msgstr "IskljuÄeno"
 
 #. +> trunk
@@ -1361,7 +1363,7 @@
 #. +> trunk
 #: printers.cpp:448 printers.cpp:2784
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "On"
-msgstr "Jedan"
+msgstr "UkljuÄeno"
 
 #. +> trunk
@@ -2069,7 +2071,7 @@
 #. +> trunk
 #: printers.cpp:684 printers.cpp:3078
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "No"
-msgstr "Nijedan"
+msgstr "Ne"
 
 #. +> trunk
@@ -6593,19 +6595,19 @@
 #. +> trunk
 #: printers.cpp:2192 printers.cpp:6940
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "Orientation"
-msgstr "Prezentacija"
+msgstr "Orijentacija"
 
 #. +> trunk
 #: printers.cpp:2194 printers.cpp:6886
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "Landscape"
-msgstr "1 (PoloÅŸeno)"
+msgstr "PoloÅŸeno"
 
 #. +> trunk
 #: printers.cpp:2196 printers.cpp:6968
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "Portrait"
-msgstr "1 (Uspravno)"
+msgstr "Uspravno"
 
 #. +> trunk
@@ -7099,5 +7101,6 @@
 #, no-c-format
 msgid "High Quality Grayscale (auto-detect paper type)"
-msgstr "Visoka kvaliteta u nijansama sive (automatsko odreÄivanje vrste papira)"
+msgstr ""
+"Visoka kvaliteta u nijansama sive (automatsko odreÄivanje vrste papira)"
 
 #. +> trunk
@@ -7453,5 +7456,6 @@
 #, no-c-format
 msgid "1200 dpi, Photo, Full Bleed, Black + Color Cartr., Photo Paper"
-msgstr "1200 tpi, foto, ispis preko cijelog papira, crno+boja punjenje, foto papir"
+msgstr ""
+"1200 tpi, foto, ispis preko cijelog papira, crno+boja punjenje, foto papir"
 
 #. +> trunk
@@ -7543,5 +7547,6 @@
 #, no-c-format
 msgid "1200 dpi, Photo, Full Bleed, Color Cartr., Photo Paper"
-msgstr "1200 tpi, foto, ispis preko cijelog papira, punjenje u boji, foto papir"
+msgstr ""
+"1200 tpi, foto, ispis preko cijelog papira, punjenje u boji, foto papir"
 
 #. +> trunk
@@ -7655,5 +7660,5 @@
 #. +> trunk
 #: printers.cpp:2546 printers.cpp:3076
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "Yes"
 msgstr "Da"
@@ -7711,5 +7716,7 @@
 #, no-c-format
 msgid "Idle time to start power save mode (min)"
-msgstr "Vrijeme praznog hoda poslije kojeg Äe se pokrenuti reÅŸim Å¡tednje energije (min)"
+msgstr ""
+"Vrijeme praznog hoda poslije kojeg Äe se pokrenuti reÅŸim Å¡tednje energije "
+"(min)"
 
 #. +> trunk
@@ -8489,7 +8496,7 @@
 #. +> trunk
 #: printers.cpp:2886
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "Copy"
-msgstr "Autorsko pravo"
+msgstr "Kopiraj"
 
 #. +> trunk
@@ -12193,6 +12200,9 @@
 #: printers.cpp:4448
 #, no-c-format
-msgid "Attempts to choose best monochrome PNM format for document; not always reliable."
-msgstr "Proba izabrati najbolji jednobojni PNM format za dokument, ponekad nepouzdano."
+msgid ""
+"Attempts to choose best monochrome PNM format for document; not always "
+"reliable."
+msgstr ""
+"Proba izabrati najbolji jednobojni PNM format za dokument, ponekad nepouzdano."
 
 #. +> trunk
@@ -14538,7 +14548,7 @@
 #. +> trunk
 #: printers.cpp:5274
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "Top"
-msgstr "Dva"
+msgstr "Vrh"
 
 #. +> trunk
@@ -15980,5 +15990,6 @@
 #, no-c-format
 msgid "Link stylewriter in dev directory (set it to the appropriate device)"
-msgstr "PoveÅŸi stylewriter u dev direktorij (postavi ga na odgovarajuÄi ureÄaj)"
+msgstr ""
+"PoveÅŸi stylewriter u dev direktorij (postavi ga na odgovarajuÄi ureÄaj)"
 
 #. +> trunk
@@ -17253,2 +17264,3 @@
 msgid "Yellow Level (Colour cartr. only)"
 msgstr "Razina ÅŸute boje (samo patrona u boji)"
+