Index: kde-croatia/kde4/summit/hr/summit/messages/kdenetwork/desktop_kdenetwork.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdenetwork/desktop_kdenetwork.po	(revision 1158)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdenetwork/desktop_kdenetwork.po	(revision 1177)
@@ -8,5 +8,5 @@
 "Project-Id-Version: desktop_kdenetwork 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-07-20 09:00+0200\n"
+"POT-Creation-Date: 2011-07-25 13:39+0200\n"
 "PO-Revision-Date: 2010-05-26 11:57+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -80,5 +80,5 @@
 
 #. +> trunk stable
-#: kget/desktop/kget.desktop.cmake:81
+#: kget/desktop/kget.desktop.cmake:82
 msgctxt "GenericName"
 msgid "Download Manager"
@@ -147,5 +147,5 @@
 
 #. +> trunk stable
-#: kget/plasma/runner/plasma-runner-kget.desktop:75
+#: kget/plasma/runner/plasma-runner-kget.desktop:76
 msgctxt "Comment"
 msgid "Download links with KGet"
@@ -568,5 +568,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:618
+#: kopete/kopete/kopete.notifyrc:619
 msgctxt "Comment"
 msgid "An incoming message in the active chat window has been received"
@@ -574,5 +574,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:675
+#: kopete/kopete/kopete.notifyrc:677
 msgctxt "Name"
 msgid "Outgoing Message"
@@ -580,5 +580,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:731
+#: kopete/kopete/kopete.notifyrc:733
 msgctxt "Comment"
 msgid "An outgoing message has been sent"
@@ -586,5 +586,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:800
+#: kopete/kopete/kopete.notifyrc:802
 msgctxt "Name"
 msgid "Contact Gone Online"
@@ -592,5 +592,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:856
+#: kopete/kopete/kopete.notifyrc:859
 msgctxt "Comment"
 msgid "A contact has come online"
@@ -598,5 +598,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:922
+#: kopete/kopete/kopete.notifyrc:926
 msgctxt "Name"
 msgid "Offline"
@@ -604,5 +604,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:994
+#: kopete/kopete/kopete.notifyrc:998
 msgctxt "Comment"
 msgid "A contact has gone offline"
@@ -610,5 +610,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:1061
+#: kopete/kopete/kopete.notifyrc:1066
 msgctxt "Name"
 msgid "Status Change"
@@ -616,5 +616,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:1128
+#: kopete/kopete/kopete.notifyrc:1133
 msgctxt "Comment"
 msgid "A contact's online status has changed"
@@ -622,5 +622,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:1194
+#: kopete/kopete/kopete.notifyrc:1200
 #: kopete/plugins/highlight/kopete_highlight.desktop:16
 #: kopete/plugins/highlight/kopete_highlight_config.desktop:10
@@ -630,5 +630,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:1268
+#: kopete/kopete/kopete.notifyrc:1274
 msgctxt "Comment"
 msgid "A highlighted message has been received"
@@ -636,5 +636,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:1336
+#: kopete/kopete/kopete.notifyrc:1343
 msgctxt "Name"
 msgid "Low Priority Messages"
@@ -642,5 +642,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:1391
+#: kopete/kopete/kopete.notifyrc:1399
 msgctxt "Comment"
 msgid "A message marked with a low priority has been received"
@@ -648,5 +648,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:1458
+#: kopete/kopete/kopete.notifyrc:1467
 msgctxt "Name"
 msgid "Yahoo Mail"
@@ -654,5 +654,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:1524
+#: kopete/kopete/kopete.notifyrc:1533
 msgctxt "Comment"
 msgid "New email has arrived in your Yahoo inbox"
@@ -660,5 +660,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:1592
+#: kopete/kopete/kopete.notifyrc:1601
 msgctxt "Name"
 msgid "MSN Mail"
@@ -666,5 +666,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:1658
+#: kopete/kopete/kopete.notifyrc:1667
 msgctxt "Comment"
 msgid "New email has arrived in your MSN inbox"
@@ -672,5 +672,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:1726
+#: kopete/kopete/kopete.notifyrc:1735
 msgctxt "Name"
 msgid "ICQ Authorization"
@@ -678,5 +678,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:1785
+#: kopete/kopete/kopete.notifyrc:1795
 msgctxt "Comment"
 msgid "An ICQ user has authorized/declined your authorization request"
@@ -684,5 +684,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:1847
+#: kopete/kopete/kopete.notifyrc:1858
 msgctxt "Name"
 msgid "IRC Event"
@@ -690,5 +690,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:1910
+#: kopete/kopete/kopete.notifyrc:1921
 msgctxt "Comment"
 msgid "An IRC event has occurred"
@@ -696,5 +696,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:1974
+#: kopete/kopete/kopete.notifyrc:1985
 msgctxt "Name"
 msgid "Connection Error"
@@ -702,5 +702,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:2041
+#: kopete/kopete/kopete.notifyrc:2052
 msgctxt "Comment"
 msgid "An error on connection has occurred"
@@ -708,5 +708,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:2107
+#: kopete/kopete/kopete.notifyrc:2118
 msgctxt "Name"
 msgid "Connection Lost"
@@ -714,5 +714,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:2172
+#: kopete/kopete/kopete.notifyrc:2183
 msgctxt "Comment"
 msgid "The connection have been lost"
@@ -720,5 +720,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:2231
+#: kopete/kopete/kopete.notifyrc:2242
 msgctxt "Name"
 msgid "Cannot Connect"
@@ -726,5 +726,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:2293
+#: kopete/kopete/kopete.notifyrc:2305
 msgctxt "Comment"
 msgid "Kopete cannot connect to the service"
@@ -732,5 +732,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:2341
+#: kopete/kopete/kopete.notifyrc:2354
 msgctxt "Name"
 msgid "Network Problems"
@@ -738,5 +738,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:2405
+#: kopete/kopete/kopete.notifyrc:2418
 msgctxt "Comment"
 msgid "The network is experiencing problems"
@@ -744,5 +744,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:2468
+#: kopete/kopete/kopete.notifyrc:2481
 msgctxt "Name"
 msgid "Server Internal Error"
@@ -750,5 +750,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:2528
+#: kopete/kopete/kopete.notifyrc:2541
 msgctxt "Comment"
 msgid "An internal service error has occurred"
@@ -756,5 +756,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:2578
+#: kopete/kopete/kopete.notifyrc:2591
 msgctxt "Name"
 msgid "Buzz/Nudge"
@@ -762,5 +762,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:2636
+#: kopete/kopete/kopete.notifyrc:2650
 msgctxt "Comment"
 msgid "A contact has sent you a buzz/nudge."
@@ -768,5 +768,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:2697
+#: kopete/kopete/kopete.notifyrc:2712
 msgctxt "Name"
 msgid "Message Dropped"
@@ -774,5 +774,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:2752
+#: kopete/kopete/kopete.notifyrc:2768
 msgctxt "Comment"
 msgid "A message was filtered by the Privacy Plugin"
@@ -780,5 +780,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:2810
+#: kopete/kopete/kopete.notifyrc:2827
 msgctxt "Name"
 msgid "ICQ Reading status"
@@ -786,5 +786,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:2865
+#: kopete/kopete/kopete.notifyrc:2883
 msgctxt "Comment"
 msgid "An ICQ user is reading your status message"
@@ -792,5 +792,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:2922
+#: kopete/kopete/kopete.notifyrc:2941
 msgctxt "Name"
 msgid "Service Message"
@@ -798,5 +798,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:2975
+#: kopete/kopete/kopete.notifyrc:2995
 msgctxt "Comment"
 msgid "A service message has been received (e.g. authorization request)"
@@ -804,5 +804,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:3023
+#: kopete/kopete/kopete.notifyrc:3044
 msgctxt "Name"
 msgid "Gadu-Gadu contacts list"
@@ -810,5 +810,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:3067
+#: kopete/kopete/kopete.notifyrc:3088
 msgctxt "Comment"
 msgid "Contact list has been received/exported/deleted"
@@ -816,5 +816,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:3112
+#: kopete/kopete/kopete.notifyrc:3134
 msgctxt "Name"
 msgid "Typing message"
@@ -822,5 +822,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:3153
+#: kopete/kopete/kopete.notifyrc:3175
 #, fuzzy
 #| msgctxt "Comment"
@@ -831,5 +831,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:3191
+#: kopete/kopete/kopete.notifyrc:3213
 #, fuzzy
 msgctxt "Name"
@@ -838,5 +838,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:3226
+#: kopete/kopete/kopete.notifyrc:3248
 #, fuzzy
 #| msgctxt "Comment"
@@ -994,6 +994,6 @@
 
 #. +> trunk stable
-#: kopete/plugins/otr/kopete_otr.desktop:65
-#: kopete/plugins/otr/kopete_otr_config.desktop:60
+#: kopete/plugins/otr/kopete_otr.desktop:66
+#: kopete/plugins/otr/kopete_otr_config.desktop:61
 msgctxt "Name"
 msgid "OTR"
@@ -1102,5 +1102,5 @@
 
 #. +> trunk stable
-#: kopete/plugins/urlpicpreview/kopete_urlpicpreview_config.desktop:64
+#: kopete/plugins/urlpicpreview/kopete_urlpicpreview_config.desktop:65
 msgctxt "Comment"
 msgid "URLPicPreview Plugin"
@@ -1698,5 +1698,5 @@
 
 #. +> trunk stable
-#: krfb/krfb/krfb.notifyrc:655
+#: krfb/krfb/krfb.notifyrc:656
 msgctxt "Comment"
 msgid "The invited party sent an invalid password. Connection refused."
@@ -1704,5 +1704,5 @@
 
 #. +> trunk stable
-#: krfb/krfb/krfb.notifyrc:723
+#: krfb/krfb/krfb.notifyrc:725
 msgctxt "Name"
 msgid "New Connection on Hold"
@@ -1710,5 +1710,5 @@
 
 #. +> trunk stable
-#: krfb/krfb/krfb.notifyrc:780
+#: krfb/krfb/krfb.notifyrc:782
 msgctxt "Comment"
 msgid "Connection requested, user must accept"
@@ -1716,5 +1716,5 @@
 
 #. +> trunk stable
-#: krfb/krfb/krfb.notifyrc:850
+#: krfb/krfb/krfb.notifyrc:852
 msgctxt "Name"
 msgid "New Connection Auto Accepted"
@@ -1722,5 +1722,5 @@
 
 #. +> trunk stable
-#: krfb/krfb/krfb.notifyrc:907
+#: krfb/krfb/krfb.notifyrc:909
 msgctxt "Comment"
 msgid "New connection automatically established"
@@ -1728,5 +1728,5 @@
 
 #. +> trunk stable
-#: krfb/krfb/krfb.notifyrc:977
+#: krfb/krfb/krfb.notifyrc:979
 msgctxt "Name"
 msgid "Too Many Connections"
@@ -1734,5 +1734,5 @@
 
 #. +> trunk stable
-#: krfb/krfb/krfb.notifyrc:1034
+#: krfb/krfb/krfb.notifyrc:1036
 msgctxt "Comment"
 msgid "Busy, connection refused"
@@ -1740,5 +1740,5 @@
 
 #. +> trunk stable
-#: krfb/krfb/krfb.notifyrc:1107
+#: krfb/krfb/krfb.notifyrc:1109
 msgctxt "Name"
 msgid "Unexpected Connection"
@@ -1746,5 +1746,5 @@
 
 #. +> trunk stable
-#: krfb/krfb/krfb.notifyrc:1165
+#: krfb/krfb/krfb.notifyrc:1167
 msgctxt "Comment"
 msgid "Received unexpected connection, abort"