Index: kde-croatia/kde4/summit/hr/summit/messages/koffice/desktop_koffice.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/koffice/desktop_koffice.po	(revision 1173)
+++ kde-croatia/kde4/summit/hr/summit/messages/koffice/desktop_koffice.po	(revision 1178)
@@ -6,5 +6,5 @@
 "Project-Id-Version: desktop_koffice 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-07-24 14:45+0200\n"
+"POT-Creation-Date: 2011-07-26 08:57+0200\n"
 "PO-Revision-Date: 2009-10-17 22:29+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -2184,5 +2184,5 @@
 
 #. +> trunk
-#: braindump/data/braindump.desktop:25
+#: braindump/data/braindump.desktop:26
 #, fuzzy
 msgctxt "Name"
@@ -12009,5 +12009,5 @@
 
 #. +> trunk stable
-#: kchart/kchart.desktop:98
+#: kchart/kchart.desktop:99
 msgctxt "Comment"
 msgid "Create graphics and charts"
@@ -12030,5 +12030,5 @@
 
 #. +> trunk stable
-#: kchart/kchartpart.desktop:18 plugins/chartshape/kchartpart.desktop:18
+#: kchart/kchartpart.desktop:20 plugins/chartshape/kchartpart.desktop:20
 msgctxt "GenericName"
 msgid "Chart"
@@ -12128,5 +12128,5 @@
 
 #. +> trunk stable
-#: kexi/kexidb/drivers/oracle/kexidb_oracledriver.desktop:40
+#: kexi/kexidb/drivers/oracle/kexidb_oracledriver.desktop:41
 msgctxt "Comment"
 msgid "Kexi database driver for accessing Oracle servers"
@@ -12159,5 +12159,5 @@
 
 #. +> trunk stable
-#: kexi/kexidb/drivers/sybase/kexidb_sybasedriver.desktop:43
+#: kexi/kexidb/drivers/sybase/kexidb_sybasedriver.desktop:44
 msgctxt "Comment"
 msgid "Kexi database driver for accessing Sybase servers"
@@ -12175,5 +12175,5 @@
 
 #. +> trunk stable
-#: kexi/kexidb/drivers/xbase/kexidb_xbasedriver.desktop:38
+#: kexi/kexidb/drivers/xbase/kexidb_xbasedriver.desktop:39
 msgctxt "Comment"
 msgid "Kexi database driver for accessing xBase database files"
@@ -12215,5 +12215,5 @@
 
 #. +> trunk stable
-#: kexi/migration/mdb/src/keximdb/keximigrate_mdb.desktop:40
+#: kexi/migration/mdb/src/keximdb/keximigrate_mdb.desktop:41
 #, fuzzy
 #| msgctxt "Comment"
@@ -12236,5 +12236,5 @@
 
 #. +> trunk stable
-#: kexi/migration/sybase/keximigrate_sybase.desktop:43
+#: kexi/migration/sybase/keximigrate_sybase.desktop:44
 #, fuzzy
 #| msgctxt "Comment"
@@ -12251,5 +12251,5 @@
 
 #. +> trunk stable
-#: kexi/migration/txt/keximigrate_txt.desktop:33
+#: kexi/migration/txt/keximigrate_txt.desktop:34
 #, fuzzy
 #| msgctxt "Comment"
@@ -12260,5 +12260,5 @@
 
 #. +> trunk stable
-#: kexi/migration/xbase/keximigrate_xbase.desktop:38
+#: kexi/migration/xbase/keximigrate_xbase.desktop:39
 #, fuzzy
 #| msgctxt "Comment"
@@ -12420,5 +12420,5 @@
 
 #. +> trunk stable
-#: kformula/kformula.desktop:60 kformula/kformulapart.desktop:18
+#: kformula/kformula.desktop:60 kformula/kformulapart.desktop:20
 msgctxt "GenericName"
 msgid "Formula Editor"
@@ -12447,5 +12447,5 @@
 
 #. +> trunk stable
-#: kplato/libs/kernel/kplato_schedulerplugin.desktop:30
+#: kplato/libs/kernel/kplato_schedulerplugin.desktop:31
 msgctxt "Comment"
 msgid "A plugin that calculates a project schedule"
@@ -12460,7 +12460,7 @@
 
 #. +> trunk stable
-#: kplato/plan.desktop:17 kplato/planpart.desktop:20
-#: kplato/workpackage/planwork.desktop:14
-#: kplato/workpackage/planworkpart.desktop:21
+#: kplato/plan.desktop:18 kplato/planpart.desktop:21
+#: kplato/workpackage/planwork.desktop:15
+#: kplato/workpackage/planworkpart.desktop:22
 msgctxt "GenericName"
 msgid "Project Management"
@@ -12501,5 +12501,5 @@
 
 #. +> trunk
-#: kplato/plugins/schedulers/rcps/kplatorcpsscheduler.desktop:31
+#: kplato/plugins/schedulers/rcps/kplatorcpsscheduler.desktop:32
 msgctxt "Comment"
 msgid "Genetics based Resource Constrained Project Scheduler"
@@ -12679,5 +12679,5 @@
 
 #. +> trunk stable
-#: krita/data/templates/comics/a4_waffle_grid.desktop:26
+#: krita/data/templates/comics/a4_waffle_grid.desktop:27
 msgctxt "Comment"
 msgid "300 dpi, A4 waffle-iron grid comic page with ink and color layers"
@@ -12692,5 +12692,5 @@
 
 #. +> trunk stable
-#: krita/data/templates/comics/BD-EuroTemplate.desktop:26
+#: krita/data/templates/comics/BD-EuroTemplate.desktop:27
 msgctxt "Comment"
 msgid "template for European BD-style comics"
@@ -12705,5 +12705,5 @@
 
 #. +> trunk stable
-#: krita/data/templates/comics/Comics-USTemplate.desktop:26
+#: krita/data/templates/comics/Comics-USTemplate.desktop:27
 msgctxt "Comment"
 msgid "template for US-style comics"
@@ -12718,5 +12718,5 @@
 
 #. +> trunk stable
-#: krita/data/templates/comics/Manga-JpTemplate.desktop:27
+#: krita/data/templates/comics/Manga-JpTemplate.desktop:28
 msgctxt "Comment"
 msgid "template for Japanese Manga-style comics"
@@ -12888,5 +12888,5 @@
 
 #. +> trunk stable
-#: krita/kritapart.desktop:18
+#: krita/kritapart.desktop:19
 msgctxt "GenericName"
 msgid "Image Object"
@@ -12906,5 +12906,5 @@
 
 #. +> trunk stable
-#: krita/plugins/colorspaces/ctlcs/krita_ctlcs_plugin.desktop:28
+#: krita/plugins/colorspaces/ctlcs/krita_ctlcs_plugin.desktop:29
 msgctxt "Comment"
 msgid "Color model written using the Color Transformation Language."
@@ -12918,5 +12918,5 @@
 
 #. +> trunk stable
-#: krita/plugins/colorspaces/extensions/krita_colorspaces_extensions_plugin.desktop:33
+#: krita/plugins/colorspaces/extensions/krita_colorspaces_extensions_plugin.desktop:34
 msgctxt "Comment"
 msgid "Some extensions to color spaces"
@@ -12948,5 +12948,5 @@
 
 #. +> trunk stable
-#: krita/plugins/extensions/bigbrother/kritabigbrother.desktop:32
+#: krita/plugins/extensions/bigbrother/kritabigbrother.desktop:33
 msgctxt "Comment"
 msgid "bigbrother"
@@ -12960,5 +12960,5 @@
 
 #. +> trunk stable
-#: krita/plugins/extensions/bracketing2hdr/kritabracketing2hdr.desktop:34
+#: krita/plugins/extensions/bracketing2hdr/kritabracketing2hdr.desktop:35
 msgctxt "Comment"
 msgid "Bracketing2HDR"
@@ -13017,5 +13017,5 @@
 
 #. +> trunk stable
-#: krita/plugins/extensions/dockers/digitalmixer/krita_digitalmixer.desktop:26
+#: krita/plugins/extensions/dockers/digitalmixer/krita_digitalmixer.desktop:27
 #, fuzzy
 msgctxt "Comment"
@@ -13032,6 +13032,6 @@
 
 #. +> trunk
-#: krita/plugins/extensions/dockers/dockerplugintemplate/krita_presetdocker.desktop:15
-#: krita/plugins/extensions/dockers/presetdocker/krita_presetdocker.desktop:15
+#: krita/plugins/extensions/dockers/dockerplugintemplate/krita_presetdocker.desktop:16
+#: krita/plugins/extensions/dockers/presetdocker/krita_presetdocker.desktop:16
 #, fuzzy
 msgctxt "Comment"
@@ -13053,5 +13053,5 @@
 
 #. +> trunk stable
-#: krita/plugins/extensions/dockers/smallcolorselector/krita_smallcolorselector.desktop:30
+#: krita/plugins/extensions/dockers/smallcolorselector/krita_smallcolorselector.desktop:31
 msgctxt "Comment"
 msgid "SmallColorSelector"
@@ -13065,5 +13065,5 @@
 
 #. +> trunk stable
-#: krita/plugins/extensions/dockers/specificcolorselector/krita_specificcolorselector.desktop:30
+#: krita/plugins/extensions/dockers/specificcolorselector/krita_specificcolorselector.desktop:31
 msgctxt "Comment"
 msgid "SpecificColorSelector"
@@ -13084,5 +13084,5 @@
 
 #. +> trunk stable
-#: krita/plugins/extensions/extensionsmanager/kritaextensionsmanager.desktop:28
+#: krita/plugins/extensions/extensionsmanager/kritaextensionsmanager.desktop:29
 msgctxt "Comment"
 msgid "ExtensionsManager"
@@ -13116,5 +13116,5 @@
 
 #. +> trunk stable
-#: krita/plugins/extensions/metadataeditor/kritametadataeditor.desktop:35
+#: krita/plugins/extensions/metadataeditor/kritametadataeditor.desktop:36
 msgctxt "Comment"
 msgid "metadataeditor"
@@ -13167,5 +13167,5 @@
 
 #. +> trunk stable
-#: krita/plugins/extensions/shiva/kritashivafilters.desktop:25
+#: krita/plugins/extensions/shiva/kritashivafilters.desktop:26
 msgctxt "Comment"
 msgid "Shiva Kernel Language Support For Filters"
@@ -13179,5 +13179,5 @@
 
 #. +> trunk stable
-#: krita/plugins/extensions/shiva/kritashivagenerators.desktop:25
+#: krita/plugins/extensions/shiva/kritashivagenerators.desktop:26
 msgctxt "Comment"
 msgid "Shiva Kernel Language Support For Generators"
@@ -13191,5 +13191,5 @@
 
 #. +> trunk stable
-#: krita/plugins/extensions/together/kritatogether.desktop:36
+#: krita/plugins/extensions/together/kritatogether.desktop:37
 msgctxt "Comment"
 msgid "Together"
@@ -13203,5 +13203,5 @@
 
 #. +> trunk stable
-#: krita/plugins/extensions/tonemapping/kritatonemapping.desktop:31
+#: krita/plugins/extensions/tonemapping/kritatonemapping.desktop:32
 msgctxt "Comment"
 msgid "tonemapping"
@@ -13286,5 +13286,5 @@
 
 #. +> trunk stable
-#: krita/plugins/filters/dodgeburn/kritadodgeburn.desktop:24
+#: krita/plugins/filters/dodgeburn/kritadodgeburn.desktop:25
 #, fuzzy
 msgctxt "Comment"
@@ -13393,5 +13393,5 @@
 
 #. +> trunk stable
-#: krita/plugins/filters/phongbumpmap/kritaphongbumpmapfilter.desktop:23
+#: krita/plugins/filters/phongbumpmap/kritaphongbumpmapfilter.desktop:24
 #, fuzzy
 msgctxt "Comment"
@@ -13698,5 +13698,5 @@
 
 #. +> trunk stable
-#: krita/plugins/generators/solid/kritacolorgenerator.desktop:32
+#: krita/plugins/generators/solid/kritacolorgenerator.desktop:33
 msgctxt "Comment"
 msgid "Generates a solid color"
@@ -13769,5 +13769,5 @@
 
 #. +> trunk stable
-#: krita/plugins/paintops/filterop/kritafilterop.desktop:32
+#: krita/plugins/paintops/filterop/kritafilterop.desktop:33
 #, fuzzy
 msgctxt "Comment"
@@ -13920,8 +13920,8 @@
 
 #. +> trunk stable
-#: krita/sdk/templates/docker/krita_APPNAMELC.desktop:41
-#: krita/sdk/templates/filter/kritaAPPNAMELC.desktop:41
-#: krita/sdk/templates/tool/kritatoolAPPNAMELC.desktop:41
-#: krita/sdk/templates/view/kritaAPPNAMELC.desktop:41
+#: krita/sdk/templates/docker/krita_APPNAMELC.desktop:42
+#: krita/sdk/templates/filter/kritaAPPNAMELC.desktop:42
+#: krita/sdk/templates/tool/kritatoolAPPNAMELC.desktop:42
+#: krita/sdk/templates/view/kritaAPPNAMELC.desktop:42
 msgctxt "Comment"
 msgid "%{APPNAME}"
@@ -13953,5 +13953,5 @@
 
 #. +> trunk stable
-#: libs/flake/flakedevice.desktop:32
+#: libs/flake/flakedevice.desktop:33
 msgctxt "Comment"
 msgid "Definition of flake devices"
@@ -14016,5 +14016,5 @@
 
 #. +> trunk
-#: plugins/reporting/barcode/koreport_barcodeplugin.desktop:25
+#: plugins/reporting/barcode/koreport_barcodeplugin.desktop:26
 #, fuzzy
 msgctxt "Comment"
@@ -14039,5 +14039,5 @@
 
 #. +> trunk
-#: plugins/reporting/chart/koreport_chartplugin.desktop:25
+#: plugins/reporting/chart/koreport_chartplugin.desktop:26
 #, fuzzy
 msgctxt "Comment"
@@ -14062,5 +14062,5 @@
 
 #. +> trunk
-#: plugins/reporting/shape/koreport_shapeplugin.desktop:25
+#: plugins/reporting/shape/koreport_shapeplugin.desktop:26
 #, fuzzy
 msgctxt "Comment"
@@ -14134,5 +14134,5 @@
 
 #. +> trunk
-#: tables/functions/kspreadstatisticalmodule.desktop:37
+#: tables/functions/kspreadstatisticalmodule.desktop:38
 msgctxt "Comment"
 msgid "AVEDEV, AVERAGE, AVERAGEA, BETADIST, BETAINV, BINO, CHIDIST, COMBIN, COMBINA, CONFIDENCE, CORREL, COVAR, DEVSQ, EXPONDIST, FDIST, FINV, FISHER, FISHERINV, FREQUENCY, GAMMADIST, GAMMAINV, GAMMALN, GAUSS, GEOMEAN, HARMEAN, HYPGEOMDIST, INTERCEPT, INVBINO, KURT, KURTP, LARGE, LEGACYFDIST, LOGINV, LOGNORMDIST, MEDIAN, MODE, NEGBINOMDIST, NORMDIST, NORMINV, NORMSDIST, NORMSINV, PEARSON, PERMUT, PERMUTATIONA, PHI, POISSON, RANK, RSQ, SKEW, SKEWP, SLOPE, SMALL, STANDARDIZE, STDEV, STDEVA, STDEVP, STDEVPA, STEYX, SUM2XMY, SUMPRODUCT, SUMX2MY2, SUMX2PY2, SUMXMY2, TDIST, TREND, TRIMMEAN, TTEST, VAR, VARA, VARIANCE, VARP, VARPA, WEIBULL, ZTEST"
@@ -14236,5 +14236,5 @@
 
 #. +> trunk stable
-#: tools/okularodpgenerator/libokularGenerator_odp.desktop:27
+#: tools/okularodpgenerator/libokularGenerator_odp.desktop:28
 #, fuzzy
 msgctxt "Comment"
@@ -14251,5 +14251,5 @@
 
 #. +> trunk stable
-#: tools/okularodpgenerator/okularApplication_odp.desktop:29
+#: tools/okularodpgenerator/okularApplication_odp.desktop:30
 #, fuzzy
 msgctxt "GenericName"
@@ -14285,5 +14285,5 @@
 
 #. +> trunk
-#: words/part/words.desktop:56
+#: words/part/words.desktop:58
 #, fuzzy
 msgctxt "Comment"
@@ -14299,5 +14299,5 @@
 
 #. +> trunk
-#: words/part/wordspart.desktop:25
+#: words/part/wordspart.desktop:26
 #, fuzzy
 #| msgctxt "GenericName"