Index: kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po	(revision 1173)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po	(revision 1179)
@@ -9,5 +9,5 @@
 "Project-Id-Version: kmail 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-07-24 14:44+0200\n"
+"POT-Creation-Date: 2011-07-27 08:56+0200\n"
 "PO-Revision-Date: 2011-03-28 17:53+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
@@ -988,5 +988,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:740 kmcomposewin.cpp:383
+#: configuredialog.cpp:740 kmcomposewin.cpp:384
 msgid "Composer"
 msgstr "Composer"
@@ -2914,5 +2914,5 @@
 
 #. +> trunk stable
-#: kmcomposereditor.cpp:160 kmcomposewin.cpp:2060
+#: kmcomposereditor.cpp:160 kmcomposewin.cpp:2061
 #, fuzzy
 msgid "Name of the attachment:"
@@ -2965,5 +2965,5 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:241
+#: kmcomposewin.cpp:242
 #, fuzzy
 msgid "Select an identity for this message"
@@ -2971,5 +2971,5 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:248
+#: kmcomposewin.cpp:249
 #, fuzzy
 msgid "Select the dictionary to use when spell-checking this message"
@@ -2977,10 +2977,10 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:253
+#: kmcomposewin.cpp:254
 msgid "Select the sent-mail folder where a copy of this message will be saved"
 msgstr "Odaberite mapu poslane poÅ¡te gdje Äe se spremiti kopija ove poruke"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:256
+#: kmcomposewin.cpp:257
 #, fuzzy
 msgid "Select the outgoing account to use for sending this message"
@@ -2988,15 +2988,15 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:262
+#: kmcomposewin.cpp:263
 msgid "Set the \"From:\" email address for this message"
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:266
+#: kmcomposewin.cpp:267
 msgid "Set the \"Reply-To:\" email address for this message"
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:281
+#: kmcomposewin.cpp:282
 #, fuzzy
 msgid "Set a subject for this message"
@@ -3004,25 +3004,25 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:282
+#: kmcomposewin.cpp:283
 msgid "&Identity:"
 msgstr "&Identitet:"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:283
+#: kmcomposewin.cpp:284
 msgid "&Dictionary:"
 msgstr "&RjeÄnik:"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:284
+#: kmcomposewin.cpp:285
 msgid "&Sent-Mail folder:"
 msgstr "Mapa po&slane poÅ¡te:"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:285
+#: kmcomposewin.cpp:286
 msgid "&Mail transport:"
 msgstr "&Prijenos poÅ¡te:"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:286
+#: kmcomposewin.cpp:287
 msgctxt "sender address field"
 msgid "&From:"
@@ -3030,10 +3030,10 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:287
+#: kmcomposewin.cpp:288
 msgid "&Reply to:"
 msgstr "&Odgovori na:"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:288
+#: kmcomposewin.cpp:289
 msgctxt "@label:textbox Subject of email."
 msgid "S&ubject:"
@@ -3041,5 +3041,5 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:289
+#: kmcomposewin.cpp:290
 msgctxt "@option:check Sticky identity."
 msgid "Sticky"
@@ -3047,35 +3047,35 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:291
+#: kmcomposewin.cpp:292
 msgid "Use the selected value as your identity for future messages"
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:293
+#: kmcomposewin.cpp:294
 msgid "Use the selected value as your sent-mail folder for future messages"
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:295
+#: kmcomposewin.cpp:296
 msgid "Use the selected value as your outgoing account for future messages"
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:297
+#: kmcomposewin.cpp:298
 msgid "Use the selected value as your dictionary for future messages"
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1059 kmcomposewin.cpp:1085
+#: kmcomposewin.cpp:1060 kmcomposewin.cpp:1086
 msgid "&Send Mail"
 msgstr "P&oÅ¡alji poÅ¡tu"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1065 kmcomposewin.cpp:1090
+#: kmcomposewin.cpp:1066 kmcomposewin.cpp:1091
 msgid "&Send Mail Via"
 msgstr "PoÅ¡alji poÅ¡tu k&roz"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1066
+#: kmcomposewin.cpp:1067
 #, fuzzy
 msgid "Send"
@@ -3083,15 +3083,15 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1069 kmcomposewin.cpp:1078 kmcomposewin.cpp:2587
+#: kmcomposewin.cpp:1070 kmcomposewin.cpp:1079 kmcomposewin.cpp:2595
 msgid "Send &Later"
 msgstr "PoÅ¡a&lji kasnije"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1072 kmcomposewin.cpp:1082
+#: kmcomposewin.cpp:1073 kmcomposewin.cpp:1083
 msgid "Send &Later Via"
 msgstr "PoÅ¡alj&i kasnije kroz"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1073
+#: kmcomposewin.cpp:1074
 msgctxt "Queue the message for sending at a later date"
 msgid "Queue"
@@ -3099,45 +3099,45 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1117
+#: kmcomposewin.cpp:1118
 msgid "Save as &Draft"
 msgstr "Spremi kao ski&cu"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1121
+#: kmcomposewin.cpp:1122
 msgid "Save as &Template"
 msgstr "Spremi kao pre&dloÅŸak"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1125
+#: kmcomposewin.cpp:1126
 msgid "&Insert Text File..."
 msgstr "Umetn&i tekstualnu datotekuâŠ"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1130
+#: kmcomposewin.cpp:1131
 msgid "&Insert Recent Text File"
 msgstr "Umetn&i nedavnu tekstualnu datoteku"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1138 kmmainwidget.cpp:2937
+#: kmcomposewin.cpp:1139 kmmainwidget.cpp:2937
 msgid "&Address Book"
 msgstr "&AdresarÂ âŠ"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1141
+#: kmcomposewin.cpp:1142
 msgid "&New Composer"
 msgstr "&Novi ureÄivaÄ"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1145
+#: kmcomposewin.cpp:1146
 msgid "New Main &Window"
 msgstr "Novi &prozor za poÅ¡tu"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1149
+#: kmcomposewin.cpp:1150
 msgid "Select &Recipients..."
 msgstr "Odabe&ri primateljeâŠ"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1153
+#: kmcomposewin.cpp:1154
 #, fuzzy
 msgid "Save &Distribution List..."
@@ -3145,20 +3145,20 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1175
+#: kmcomposewin.cpp:1176
 msgid "Paste as Attac&hment"
 msgstr "Umetni kao pri&vitak"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1179
+#: kmcomposewin.cpp:1180
 msgid "Cl&ean Spaces"
 msgstr "&OÄisti razmake"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1183
+#: kmcomposewin.cpp:1184
 msgid "Use Fi&xed Font"
 msgstr "&Koristi pismo fiksne Å¡irine"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1190
+#: kmcomposewin.cpp:1191
 #, fuzzy
 #| msgid "&Urgent"
@@ -3168,10 +3168,10 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1192
+#: kmcomposewin.cpp:1193
 msgid "&Request Disposition Notification"
 msgstr "&ZatraÅŸi obavijest dispozicije"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1198
+#: kmcomposewin.cpp:1199
 #, fuzzy
 msgid "&Wordwrap"
@@ -3179,20 +3179,20 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1203
+#: kmcomposewin.cpp:1204
 msgid "&Snippets"
 msgstr "&SvaÅ¡tice"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1210
+#: kmcomposewin.cpp:1211
 msgid "&Automatic Spellchecking"
 msgstr "&Automatska provjera pravopisa"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1227
+#: kmcomposewin.cpp:1228
 msgid "Formatting (HTML)"
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1228
+#: kmcomposewin.cpp:1229
 #, fuzzy
 msgid "HTML"
@@ -3200,40 +3200,40 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1232
+#: kmcomposewin.cpp:1233
 msgid "&All Fields"
 msgstr "Sva &polja"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1235
+#: kmcomposewin.cpp:1236
 msgid "&Identity"
 msgstr "&Identitet"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1238
+#: kmcomposewin.cpp:1239
 msgid "&Dictionary"
 msgstr "&RjeÄnik"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1241
+#: kmcomposewin.cpp:1242
 msgid "&Sent-Mail Folder"
 msgstr "Mapa po&slane poÅ¡te"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1244
+#: kmcomposewin.cpp:1245
 msgid "&Mail Transport"
 msgstr "Prijenos &poÅ¡te"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1247
+#: kmcomposewin.cpp:1248
 msgid "&From"
 msgstr "&Od"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1250
+#: kmcomposewin.cpp:1251
 msgid "&Reply To"
 msgstr "&Odgovori na"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1254
+#: kmcomposewin.cpp:1255
 #, fuzzy
 msgctxt "@action:inmenu Show the subject in the composer window."
@@ -3242,10 +3242,10 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1259
+#: kmcomposewin.cpp:1260
 msgid "Append S&ignature"
 msgstr "Dodaj po&tpis"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1262
+#: kmcomposewin.cpp:1263
 #, fuzzy
 #| msgid "Append S&ignature"
@@ -3254,20 +3254,20 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1265
+#: kmcomposewin.cpp:1266
 msgid "Insert Signature At C&ursor Position"
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1277
+#: kmcomposewin.cpp:1278
 msgid "&Spellchecker..."
 msgstr "&Provjera pravopisaâŠ"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1278
+#: kmcomposewin.cpp:1279
 msgid "Spellchecker"
 msgstr "Provjera pravopisa"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1283 kmcomposewin.cpp:1285
+#: kmcomposewin.cpp:1284 kmcomposewin.cpp:1286
 #, fuzzy
 msgid "Encrypt Message with Chiasmus..."
@@ -3275,15 +3275,15 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1293
+#: kmcomposewin.cpp:1294
 msgid "&Encrypt Message"
 msgstr "&Kriptiraj poruku"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1294
+#: kmcomposewin.cpp:1295
 msgid "Encrypt"
 msgstr "Kriptiraj"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1296
+#: kmcomposewin.cpp:1297
 #, fuzzy
 msgid "&Sign Message"
@@ -3291,15 +3291,15 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1297
+#: kmcomposewin.cpp:1298
 msgid "Sign"
 msgstr "PotpiÅ¡i"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1321
+#: kmcomposewin.cpp:1322
 msgid "&Cryptographic Message Format"
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1325
+#: kmcomposewin.cpp:1326
 #, fuzzy
 msgid "Select a cryptographic format for this message"
@@ -3307,10 +3307,10 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1327
+#: kmcomposewin.cpp:1328
 msgid "Reset Font Settings"
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1328
+#: kmcomposewin.cpp:1329
 #, fuzzy
 msgid "Reset Font"
@@ -3318,5 +3318,5 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1343
+#: kmcomposewin.cpp:1344
 #, fuzzy
 msgid "Configure KMail..."
@@ -3324,5 +3324,5 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1375
+#: kmcomposewin.cpp:1376
 #, kde-format
 msgid " Spellcheck: %1 "
@@ -3330,5 +3330,5 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1376 kmcomposewin.cpp:2943
+#: kmcomposewin.cpp:1377 kmcomposewin.cpp:2951
 #, kde-format
 msgid " Column: %1 "
@@ -3336,5 +3336,5 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1378 kmcomposewin.cpp:2941
+#: kmcomposewin.cpp:1379 kmcomposewin.cpp:2949
 #, kde-format
 msgctxt "Shows the linenumber of the cursor position."
@@ -3343,25 +3343,25 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1726
+#: kmcomposewin.cpp:1727
 msgid "Re&save as Template"
 msgstr "Ponovno &spremi kao predloÅŸak"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1727
+#: kmcomposewin.cpp:1728
 msgid "&Save as Draft"
 msgstr "&Spremi kao skicu"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1729
+#: kmcomposewin.cpp:1730
 msgid "Resave this message in the Templates folder. It can then be used at a later time."
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1731
+#: kmcomposewin.cpp:1732
 msgid "Save this message in the Drafts folder. It can then be edited and sent at a later time."
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1735
+#: kmcomposewin.cpp:1736
 #, fuzzy
 msgid "Do you want to save the message for later or discard it?"
@@ -3369,5 +3369,5 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1736
+#: kmcomposewin.cpp:1737
 #, fuzzy
 msgid "Close Composer"
@@ -3375,5 +3375,5 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:1853
+#: kmcomposewin.cpp:1854
 #, fuzzy
 msgid "Sending Message Failed"
@@ -3381,5 +3381,5 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2059
+#: kmcomposewin.cpp:2060
 #, fuzzy
 msgid "Insert clipboard text as attachment"
@@ -3387,15 +3387,15 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2201 kmfilterdlg.cpp:754
+#: kmcomposewin.cpp:2202 kmfilterdlg.cpp:754
 msgid "unnamed"
 msgstr "neimenovan"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2229
+#: kmcomposewin.cpp:2230
 msgid "<qt><p>You have requested that messages be encrypted to yourself, but the currently selected identity does not define an (OpenPGP or S/MIME) encryption key to use for this.</p><p>Please select the key(s) to use in the identity configuration.</p></qt>"
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2236
+#: kmcomposewin.cpp:2237
 #, fuzzy
 msgid "Undefined Encryption Key"
@@ -3403,10 +3403,10 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2280
+#: kmcomposewin.cpp:2281
 msgid "<qt><p>In order to be able to sign this message you first have to define the (OpenPGP or S/MIME) signing key to use.</p><p>Please select the key to use in the identity configuration.</p></qt>"
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2287
+#: kmcomposewin.cpp:2288
 #, fuzzy
 msgid "Undefined Signing Key"
@@ -3414,20 +3414,20 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2384
+#: kmcomposewin.cpp:2385
 msgid "KMail is currently in offline mode. Your messages will be kept in the outbox until you go online."
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2386 kmkernel.cpp:998
+#: kmcomposewin.cpp:2387 kmkernel.cpp:998
 msgid "Online/Offline"
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2401
+#: kmcomposewin.cpp:2402
 msgid "You must enter your email address in the From: field. You should also set your email address for all identities, so that you do not have to enter it for each message."
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2410
+#: kmcomposewin.cpp:2411
 #, fuzzy
 msgid "You must specify at least one receiver, either in the To: field or as CC or as BCC."
@@ -3435,5 +3435,5 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2416
+#: kmcomposewin.cpp:2417
 #, fuzzy
 msgid "To: field is empty. Send message anyway?"
@@ -3441,5 +3441,5 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2418
+#: kmcomposewin.cpp:2419
 #, fuzzy
 msgid "No To: specified"
@@ -3447,15 +3447,15 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2432
+#: kmcomposewin.cpp:2433
 msgid "You did not specify a subject. Send message anyway?"
 msgstr "Niste upisali temu. Da li da poÅ¡aljem poruku sa praznom temom?"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2434
+#: kmcomposewin.cpp:2435
 msgid "No Subject Specified"
 msgstr "Nije naznaÄen naslov"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2435
+#: kmcomposewin.cpp:2436
 #, fuzzy
 msgid "S&end as Is"
@@ -3463,5 +3463,5 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2436
+#: kmcomposewin.cpp:2437
 #, fuzzy
 msgid "&Specify the Subject"
@@ -3469,15 +3469,15 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2464
+#: kmcomposewin.cpp:2465
 msgid "You must specify at least one receiver in order to be able to encrypt a draft."
 msgstr "Morate navesti barem jednog primatelja kako biste mogli kriptirati skicu."
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2584
+#: kmcomposewin.cpp:2592
 msgid "About to send email..."
 msgstr "Spremam se poslati emailÂ âŠ"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2585
+#: kmcomposewin.cpp:2593
 #, fuzzy
 msgid "Send Confirmation"
@@ -3485,10 +3485,10 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2586
+#: kmcomposewin.cpp:2594
 msgid "&Send Now"
 msgstr "PoÅ¡alji &odmah"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2605
+#: kmcomposewin.cpp:2613
 #, kde-format
 msgid "You are trying to send the mail to more than %1 recipients. Send message anyway?"
@@ -3496,5 +3496,5 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2606
+#: kmcomposewin.cpp:2614
 #, fuzzy
 msgid "Too many recipients"
@@ -3502,5 +3502,5 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2607
+#: kmcomposewin.cpp:2615
 #, fuzzy
 msgid "&Send as Is"
@@ -3508,20 +3508,20 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2608
+#: kmcomposewin.cpp:2616
 msgid "&Edit Recipients"
 msgstr "Ur&edi primatelje"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2651
+#: kmcomposewin.cpp:2659
 msgid "Turning HTML mode off will cause the text to lose the formatting. Are you sure?"
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2653
+#: kmcomposewin.cpp:2661
 msgid "Lose the formatting?"
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2653
+#: kmcomposewin.cpp:2661
 #, fuzzy
 msgid "Lose Formatting"
@@ -3529,15 +3529,15 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2708
+#: kmcomposewin.cpp:2716
 msgid "Spellcheck: on"
 msgstr "Provjera pravopisa: ukljuÄena"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2710
+#: kmcomposewin.cpp:2718
 msgid "Spellcheck: off"
 msgstr "Provjera pravopisa: iskljuÄena"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2989
+#: kmcomposewin.cpp:2997
 msgid ""
 "Please configure a Crypto Backend to use for Chiasmus encryption first.\n"
@@ -3546,35 +3546,35 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2993
+#: kmcomposewin.cpp:3001
 msgid "It looks as though libkleopatra was compiled without Chiasmus support. You might want to recompile libkleopatra with --enable-chiasmus."
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:2996
+#: kmcomposewin.cpp:3004
 msgid "No Chiasmus Backend Configured"
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:3002
+#: kmcomposewin.cpp:3010
 msgid "Chiasmus backend does not offer the \"x-obtain-keys\" function. Please report this bug."
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:3004 kmcomposewin.cpp:3009 kmcomposewin.cpp:3018
+#: kmcomposewin.cpp:3012 kmcomposewin.cpp:3017 kmcomposewin.cpp:3026
 msgid "Chiasmus Backend Error"
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:3015
+#: kmcomposewin.cpp:3023
 msgid "Unexpected return value from Chiasmus backend: The \"x-obtain-keys\" function did not return a string list. Please report this bug."
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:3024
+#: kmcomposewin.cpp:3032
 msgid "No keys have been found. Please check that a valid key path has been set in the Chiasmus configuration."
 msgstr ""
 
 #. +> trunk stable
-#: kmcomposewin.cpp:3027
+#: kmcomposewin.cpp:3035
 #, fuzzy
 msgid "No Chiasmus Keys Found"
@@ -3582,5 +3582,5 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:3031
+#: kmcomposewin.cpp:3039
 #, fuzzy
 msgid "Chiasmus Encryption Key Selection"
@@ -3588,10 +3588,10 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:3060
+#: kmcomposewin.cpp:3068
 msgid "Message will be signed"
 msgstr "Poruka Äe biti potpisana"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:3061
+#: kmcomposewin.cpp:3069
 #, fuzzy
 #| msgid "Message List - Date Field"
@@ -3600,10 +3600,10 @@
 
 #. +> trunk stable
-#: kmcomposewin.cpp:3063
+#: kmcomposewin.cpp:3071
 msgid "Message will be encrypted"
 msgstr "Poruka Äe biti kriptirana"
 
 #. +> trunk stable
-#: kmcomposewin.cpp:3064
+#: kmcomposewin.cpp:3072
 msgid "Message will not be encrypted"
 msgstr "Poruka neÄe biti kriptirana"