Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-network/konversation.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-network/konversation.po	(revision 1123)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-network/konversation.po	(revision 1180)
@@ -6,5 +6,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-07-08 10:21+0200\n"
+"POT-Creation-Date: 2011-07-28 09:09+0200\n"
 "PO-Revision-Date: 2009-09-17 11:23+0200\n"
 "Last-Translator: Andrej DundoviÄ <adundovi@gmail.com>\n"
@@ -2622,5 +2622,5 @@
 
 #. +> trunk
-#: src/dcc/chat.cpp:304 src/dcc/chat.cpp:335 src/dcc/transferrecv.cpp:567
+#: src/dcc/chat.cpp:304 src/dcc/chat.cpp:335 src/dcc/transferrecv.cpp:583
 #: src/dcc/transfersend.cpp:350
 #, kde-format
@@ -2700,5 +2700,5 @@
 
 #. +> trunk
-#: src/dcc/chatcontainer.cpp:145 src/dcc/transferrecv.cpp:567
+#: src/dcc/chatcontainer.cpp:145 src/dcc/transferrecv.cpp:583
 #: src/dcc/transfersend.cpp:350
 msgctxt "Universal Plug and Play"
@@ -2812,10 +2812,10 @@
 
 #. +> trunk
-#: src/dcc/resumedialog.cpp:50
+#: src/dcc/resumedialog.cpp:53
 msgid "DCC Receive Question"
 msgstr ""
 
 #. +> trunk
-#: src/dcc/resumedialog.cpp:75
+#: src/dcc/resumedialog.cpp:85
 #, fuzzy
 msgid "&Resume"
@@ -2823,15 +2823,21 @@
 
 #. +> trunk
-#: src/dcc/resumedialog.cpp:97
+#: src/dcc/resumedialog.cpp:107
 msgid "O&riginal Filename"
 msgstr ""
 
 #. +> trunk
-#: src/dcc/resumedialog.cpp:98
+#: src/dcc/resumedialog.cpp:108
 msgid "Suggest &New Filename"
 msgstr ""
 
 #. +> trunk
-#: src/dcc/resumedialog.cpp:143
+#: src/dcc/resumedialog.cpp:122
+#, fuzzy
+msgid "Use as new default download folder"
+msgstr "Koristi kao zadano za nove mape"
+
+#. +> trunk
+#: src/dcc/resumedialog.cpp:161
 #, fuzzy
 msgid "&Overwrite"
@@ -2839,5 +2845,5 @@
 
 #. +> trunk
-#: src/dcc/resumedialog.cpp:149
+#: src/dcc/resumedialog.cpp:169
 #, fuzzy
 msgid "R&ename"
@@ -3339,5 +3345,5 @@
 #: src/dcc/transferrecv.cpp:310
 #, fuzzy, kde-format
-msgid "<b>Cannot create the folder.</b><br/>Folder: %1<br/>"
+msgid "<b>Cannot create the folder or destination is not writeable.</b><br/>Folder: %1<br/>"
 msgstr ""
 "Ne mogu stvoriti korisniÄku mapu %1\n"
@@ -3356,5 +3362,5 @@
 
 #. +> trunk
-#: src/dcc/transferrecv.cpp:428
+#: src/dcc/transferrecv.cpp:444
 #, kde-format
 msgid "<b>A partial file exists:</b><br/>%2<br/>Size of the partial file: 1 byte.<br/>"
@@ -3364,5 +3370,5 @@
 
 #. +> trunk
-#: src/dcc/transferrecv.cpp:461
+#: src/dcc/transferrecv.cpp:477
 #, fuzzy, kde-format
 msgctxt "%1=fileName, %2=local filesize, %3=sender filesize"
@@ -3371,5 +3377,5 @@
 
 #. +> trunk
-#: src/dcc/transferrecv.cpp:470
+#: src/dcc/transferrecv.cpp:486
 #, fuzzy, kde-format
 msgid "<b>Could not open the file.<br/>Error: %1</b><br/>%2<br/>"
@@ -3379,30 +3385,30 @@
 
 #. +> trunk
-#: src/dcc/transferrecv.cpp:517 src/dcc/transferrecv.cpp:553
+#: src/dcc/transferrecv.cpp:533 src/dcc/transferrecv.cpp:569
 msgid "Could not send Reverse DCC SEND acknowledgement to the partner via the IRC server."
 msgstr ""
 
 #. +> trunk
-#: src/dcc/transferrecv.cpp:571
+#: src/dcc/transferrecv.cpp:587
 msgid "Waiting for connection"
 msgstr ""
 
 #. +> trunk
-#: src/dcc/transferrecv.cpp:580
+#: src/dcc/transferrecv.cpp:596
 msgid "Waiting for remote host's acceptance"
 msgstr ""
 
 #. +> trunk
-#: src/dcc/transferrecv.cpp:590
+#: src/dcc/transferrecv.cpp:606
 msgid "Could not send DCC RECV resume request to the partner via the IRC server."
 msgstr ""
 
 #. +> trunk
-#: src/dcc/transferrecv.cpp:616
+#: src/dcc/transferrecv.cpp:632
 msgid "Unexpected response from remote host"
 msgstr ""
 
 #. +> trunk
-#: src/dcc/transferrecv.cpp:676 src/dcc/transfersend.cpp:409
+#: src/dcc/transferrecv.cpp:692 src/dcc/transfersend.cpp:409
 #, fuzzy
 msgid "Could not accept the connection (socket error)."
@@ -3410,10 +3416,10 @@
 
 #. +> trunk
-#: src/dcc/transferrecv.cpp:767
+#: src/dcc/transferrecv.cpp:783
 msgid "Transfer error"
 msgstr ""
 
 #. +> trunk
-#: src/dcc/transferrecv.cpp:783
+#: src/dcc/transferrecv.cpp:799
 #, kde-format
 msgid "KIO error: %1"
@@ -3421,5 +3427,5 @@
 
 #. +> trunk
-#: src/dcc/transferrecv.cpp:804 src/dcc/transfersend.cpp:546
+#: src/dcc/transferrecv.cpp:820 src/dcc/transfersend.cpp:546
 msgid "Timed out"
 msgstr ""